Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1147)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1148)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2011-07-16 12:32+0200\n"
+"PO-Revision-Date: 2011-07-17 17:56+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -70,15 +70,15 @@
 #: kmouth.cpp:124 kmouth.cpp:125
 msgid "Saves the actual history as..."
-msgstr "Sprema sadaÅ¡nju povijest kaoâŠ"
+msgstr "Sprema aktualnu povijest kaoâŠ"
 
 #. +> trunk stable
 #: kmouth.cpp:129
 msgid "&Print History..."
-msgstr ""
+msgstr "&Povijest ispisa..."
 
 #. +> trunk stable
 #: kmouth.cpp:132 kmouth.cpp:133
 msgid "Prints out the actual history"
-msgstr ""
+msgstr "Ispisuje aktualnu povijest"
 
 #. +> trunk stable
@@ -138,5 +138,5 @@
 #: kmouth.cpp:156
 msgid "Speaks the currently active sentence(s)"
-msgstr ""
+msgstr "Izgovara trenutno aktivne reÄenice"
 
 #. +> trunk stable
@@ -172,37 +172,35 @@
 #: kmouth.cpp:183
 msgid "&Configure KMouth..."
-msgstr ""
+msgstr "&KonfiguriranjeÂ KMoutha..."
 
 #. +> trunk stable
 #: kmouth.cpp:185 kmouth.cpp:186
 msgid "Opens the configuration dialog"
-msgstr ""
+msgstr "Otvara konfiguracijski dijaloÅ¡ki prozor"
 
 #. +> trunk stable
 #: kmouth.cpp:194 phraselist.cpp:83
 msgid "&Speak"
-msgstr ""
+msgstr "&Govori"
 
 #. +> trunk stable
 #: kmouth.cpp:195 kmouth.cpp:197
 msgid "Speaks the currently selected phrases in the history"
-msgstr ""
+msgstr "Izgovara trenutno odabrane fraze u povijesti"
 
 #. +> trunk stable
 #: kmouth.cpp:201 phrasebook/phrasebookdialog.cpp:418
-#, fuzzy
 msgid "&Delete"
-msgstr "O&briÅ¡i"
+msgstr "&IzbriÅ¡i"
 
 #. +> trunk stable
 #: kmouth.cpp:203 kmouth.cpp:204
 msgid "Deletes the currently selected phrases from the history"
-msgstr ""
+msgstr "BriÅ¡e trenutno odabrane fraze u povijesti"
 
 #. +> trunk stable
 #: kmouth.cpp:208
-#, fuzzy
 msgid "Cu&t"
-msgstr "&IzreÅŸi"
+msgstr "I&zreÅŸi"
 
 #. +> trunk stable
@@ -215,5 +213,4 @@
 #. +> trunk stable
 #: kmouth.cpp:215
-#, fuzzy
 msgid "&Copy"
 msgstr "&Kopiraj"
@@ -227,15 +224,15 @@
 #: kmouth.cpp:221
 msgid "Select &All Entries"
-msgstr ""
+msgstr "Ozn&aÄi sve unose"
 
 #. +> trunk stable
 #: kmouth.cpp:223 kmouth.cpp:224
 msgid "Selects all phrases in the history"
-msgstr ""
+msgstr "OznaÄava sve fraze u povijesti"
 
 #. +> trunk stable
 #: kmouth.cpp:227
 msgid "D&eselect All Entries"
-msgstr ""
+msgstr "OdznaÄi sv&e unose"
 
 #. +> trunk stable
@@ -249,5 +246,5 @@
 msgctxt "The job is done"
 msgid "Ready."
-msgstr ""
+msgstr "Spreman."
 
 #. +> trunk stable
@@ -260,11 +257,10 @@
 #: kmouth.cpp:374
 msgid "Saving history with a new filename..."
-msgstr ""
+msgstr "Sprema povijest s novim nazivom datoteke..."
 
 #. +> trunk stable
 #: kmouth.cpp:383
-#, fuzzy
 msgid "Printing..."
-msgstr "IspisivanjeÂ âŠ"
+msgstr "Ispisivanje..."
 
 #. +> trunk stable
@@ -272,5 +268,5 @@
 msgctxt "Shutting down the application"
 msgid "Exiting..."
-msgstr ""
+msgstr "Izlazim..."
 
 #. +> trunk stable
@@ -297,5 +293,4 @@
 #. +> trunk stable
 #: kmouthui.rc:4
-#, fuzzy
 msgid "&File"
 msgstr "&Datoteka"
@@ -304,7 +299,6 @@
 #. +> trunk stable
 #: kmouthui.rc:11
-#, fuzzy
 msgid "&Edit"
-msgstr "&UrediÂ âŠ"
+msgstr "Ur&edi"
 
 #. i18n: ectx: Menu (phrasebooks)
@@ -312,31 +306,29 @@
 #: kmouthui.rc:14
 msgid "&Phrase Books"
-msgstr ""
+msgstr "Knjige s &frazama"
 
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
 #: kmouthui.rc:17
-#, fuzzy
 msgid "&Settings"
-msgstr "&Postavke"
+msgstr "Po&stavke"
 
 #. +> trunk stable
 #: main.cpp:28
 msgid "A type-and-say front end for speech synthesizers"
-msgstr ""
+msgstr "Pristupni dio za sintetizatore govora u kojem se unosi tekst"
 
 #. +> trunk stable
 #: main.cpp:35
 msgid "KMouth"
-msgstr ""
+msgstr "KMouth"
 
 #. +> trunk stable
 #: main.cpp:37
 msgid "(c) 2002/2003, Gunnar Schmi Dt"
-msgstr ""
+msgstr "(c) 2002./2003. Gunnar Schmi Dt"
 
 #. +> trunk stable
 #: main.cpp:38
-#, fuzzy
 msgid "Gunnar Schmi Dt"
 msgstr "Gunnar Schmi Dt"
@@ -345,9 +337,8 @@
 #: main.cpp:42
 msgid "History file to open"
-msgstr ""
+msgstr "Datoteka povijesti koju treba otvoriti"
 
 #. +> trunk stable
 #: main.cpp:45
-#, fuzzy
 msgid "Olaf Schmidt"
 msgstr "Olaf Schmidt"
@@ -360,5 +351,4 @@
 #. +> trunk stable
 #: optionsdialog.cpp:120
-#, fuzzy
 msgid "Configuration"
 msgstr "Konfiguracija"
@@ -366,16 +356,14 @@
 #. +> trunk stable
 #: optionsdialog.cpp:133
-#, fuzzy
 msgid "&Preferences"
-msgstr "&Osobitosti"
+msgstr "&Postavke"
 
 #. +> trunk stable
 #: optionsdialog.cpp:137
 msgid "&Text-to-Speech"
-msgstr ""
+msgstr "&Tekst u govor"
 
 #. +> trunk stable
 #: optionsdialog.cpp:139 optionsdialog.cpp:140
-#, fuzzy
 msgid "General Options"
 msgstr "OpÄe opcije"
@@ -383,12 +371,11 @@
 #. +> trunk stable
 #: optionsdialog.cpp:152
-#, fuzzy
 msgid "Jovie Speech Service"
-msgstr "Usluga pretrage"
+msgstr "Govorni servis Jovie"
 
 #. +> trunk stable
 #: optionsdialog.cpp:154
 msgid "KDE Text-to-Speech Daemon Configuration"
-msgstr ""
+msgstr "Konfiguracija KDE-ovog servisa za pretvorbu teksta u govor"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, ButtonBoxUI)
@@ -1365,2 +1352,3 @@
 msgid "Performing spell check..."
 msgstr ""
+