Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 1148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 1149)
@@ -1,5 +1,5 @@
 # Translation of kalzium to Croatian
 #
-# Oliver Mucafir <oliver.untwist@gmail.com>, 2010.
+# Oliver Mucafir <oliver.untwist@gmail.com>, 2010, 2011.
 msgid ""
 msgstr ""
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-10 07:57+0200\n"
-"PO-Revision-Date: 2010-08-24 23:53+0200\n"
+"PO-Revision-Date: 2011-07-17 23:27+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -93,5 +93,5 @@
 #: data/knowledge.xml:5
 msgid "Form of a substance; dependant on form stability and whether it takes up a definite volume: solid, liquid or gaseous."
-msgstr "Oblik tvari; ovisi stabilnosti oblika bez obzira koji zauzima volumen: kruto, tekuÄe ili plinovito."
+msgstr "Oblik tvari; ovisi o stabilnosti oblika bez obzira koji zauzima volumen: kruto, tekuÄe ili plinovito."
 
 #. +> trunk stable
@@ -130,5 +130,5 @@
 #: data/knowledge.xml:20
 msgid "Matter separation in a moving medium (mobile phase) through differentiated absorption on a static medium (stationary phase)."
-msgstr "Odvajanje tvari u pokretnom mediju (mobilna faza) zbog razliÄite apsorpcije na statiÄnom mediju (statiÄna faza)."
+msgstr "Odvajanje tvari u pokretnom mediju (mobilna faza) zbog razliÄite apsorpcije na statiÄnom mediju (statacionarna faza)."
 
 #. +> trunk stable
@@ -185,5 +185,5 @@
 #: data/knowledge.xml:47
 msgid "Matter consisting of differentiated matter, combined in non-set ratios. [i]Homogeneous mixes[/i] have a coherent look, [i]heterogeneous mixes[/i] consist of multiple phases."
-msgstr "Tvari mogu biti sastavljene od viÅ¡e razliÄitih tvari i pomjeÅ¡ane u razliÄitim omjerima. [i]Homogene smjese[/i] imaju ujednaÄen, jasan izgled, a [i]heterogene smjese[/i] se satoje od viÅ¡e faza."
+msgstr "Tvari mogu biti sastavljene od viÅ¡e razliÄitih tvari i pomjeÅ¡ane u razliÄitim omjerima. [i]Homogene smjese[/i] su koherentnog i jednoliÄnog izgleda, a [i]heterogene smjese[/i] se sastoje od viÅ¡e faza."
 
 #. +> trunk stable
@@ -215,5 +215,5 @@
 #: data/knowledge.xml:59
 msgid "An alloy always contains the same elements in the same mass ratio. Should two or more elements bind together then the mass ratio is constant."
-msgstr "Neka legura sastoji se uvijek od istih elemenata u istim masenim omjerima. Ako se dva ili viÅ¡e elemenata spoji tada je maseni omjer konstantan."
+msgstr "Neka legura sastoji se uvijek od istih elemenata u istim masenim omjerima. Ako se dva ili viÅ¡e elemenata kemijski spoji tada je maseni omjer konstantan."
 
 #. +> trunk stable
@@ -406,5 +406,5 @@
 #: data/knowledge.xml:132
 msgid "Mass of an atom, taken on a scale where the mass of a carbon atom is 12u. In elements that consist of different isotopes the mid-range mass of the isotope mix is given."
-msgstr "Masa atoma, usporediva s nekim standardom, jednim daltonom (Da) ili atomskom jedinicom mase u, pri Äemu je masa atoma ugljika 12u. Kod elemenata koji se sastoje od razliÄitih izotopa, dana je prosjeÄna masa smjese izotopa."
+msgstr "Masa atoma, usporediva s nekim standardom, jednim daltonom (Da) ili atomskom jedinicom mase (u), pri Äemu je masa atoma ugljika 12u. Kod elemenata koji se sastoje od razliÄitih izotopa, dana je prosjeÄna masa smjese izotopa."
 
 #. +> trunk stable
@@ -418,5 +418,5 @@
 #: data/knowledge.xml:140
 msgid "Isotopes are forms of a chemical element whose nuclei have the same atomic number, Z, but different atomic masses, A. The word isotope, meaning at the same place, comes from the fact that all isotopes of an element are located at the same place on the periodic table."
-msgstr "Izotopi su oblici kemijskog elementa Äiji atomi imaju isti atomski broj Z, ali razliÄitu atomsku masu, A. RijeÄ izotop znaÄi na istom mjestu, a dolazi od Äinjenice da se izotopi nekog elementa nalaze na istom mjestu u periodnom sustavu elemenata."
+msgstr "Izotopi su oblici kemijskog elementa Äiji atomi imaju isti atomski broj Z, ali razliÄitu atomsku masu, A. RijeÄ izotop znaÄi na istom mjestu, a dolazi od Äinjenice da se izotopi nekog elementa nalaze na istom mjestu u periodnom sustavu elemenata (PSE)."
 
 #. +> trunk stable
@@ -438,15 +438,15 @@
 #: data/knowledge.xml:154
 msgid "The magnetic moment of an object is a vector relating the aligning torque in a magnetic field experienced by the object to the field vector itself. It is measured in units of the nuclear magneton &#956;[sub]n[/sub]=(5.0507866 &#177; 0.0000017) 10[sup]-27[/sup] JT[sup]-1[/sup]"
-msgstr "Magnetski moment nekog objekta je vektor koji se odnosi na okretni moment u magnetnom kojeg \"osjeÄa\" objekt prema samom vektoru polja. Mjerna jedinica je nuklearni magneton &#956;[sub]n[/sub]=(5.0507866 &#177; 0.0000017) 10[sup]-27[/sup] JT[sup]-1[/sup]"
+msgstr "Magnetski moment nekog objekta je vektor koji se odnosi na okretni moment u magnetnom polju kojeg \"osjeÄa\" objekt prema samom vektoru polja. Mjerna jedinica je nuklearni magneton &#956;[sub]n[/sub]=(5.0507866 &#177; 0.0000017) 10[sup]-27[/sup] JT[sup]-1[/sup]"
 
 #. +> trunk stable
 #: data/knowledge.xml:160
 msgid "Decay Mode"
-msgstr "NaÄin raspada"
+msgstr "Vrsta raspada"
 
 #. +> trunk stable
 #: data/knowledge.xml:161
 msgid "The decay mode describes a particular way a particle decays. For radioactive decay (the decay of nuclides) the decay modes are:[br] -> alpha decay (emission of a Helium-4 nucleus).[br] -> &#946;[sup]-[/sup] decay (emission of an electron)[br] -> &#946;[sup]+[/sup] decay (emission of a positron) [br] -> electron capture (EC) [br] -> proton emission [br] -> spontaneous fission [br] Typically one decay mode predominates for a particular nuclide."
-msgstr "NaÄin raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br]Â â alpha-raspad (emisija jezgara helija-4).[br]Â â &#946;[sup]-[/sup] raspad (emisija elektrona)[br]Â â &#946;[sup]+[/sup] raspad (emisija pozitrona) [br]Â â hvatanje elektrona (EC) [br]Â â emisija protona [br]Â â spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedan naÄin raspada."
+msgstr "Vrsta raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br]Â â alpha-raspad (emisija jezgara helija-4).[br]Â â &#946;[sup]-[/sup] raspad (emisija elektrona)[br]Â â &#946;[sup]+[/sup] raspad (emisija pozitrona) [br]Â â hvatanje elektrona (EC) [br]Â â emisija protona [br]Â â spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
 
 #. +> trunk stable
@@ -954,5 +954,5 @@
 #: data/tools.xml:180
 msgid "There are several types of burners; this picture shows a Teclu-Burner. Each type of burner has specific uses, and they vary in peak temperature and overall heating capacity."
-msgstr "Postoji nekoliko tipova plamenika. na slici je prikazan Tecluov plamenik. Svaki tip plamenika ima posebnu svrhu i variraju prema najviÅ¡oj temperaturi koju mogu postiÄi i prema kapacitetu zagrijavanja."
+msgstr "Postoji nekoliko tipova plamenika. Na slici je prikazan Tecluov plamenik. Svaki tip plamenika ima posebnu svrhu i variraju prema najviÅ¡oj temperaturi koju mogu postiÄi i prema kapacitetu zagrijavanja."
 
 #. +> trunk stable
@@ -963,5 +963,4 @@
 #. +> trunk stable
 #: data/tools.xml:185
-#, fuzzy
 #| msgid "Extractor hoods are used to filter out gasses from chemical reactions.  The air, once cleaned, is pumped outside of the building."
 msgid "Extractor hoods are used to filter out gases from chemical reactions.  The air, once cleaned, is pumped outside of the building."
@@ -986,5 +985,5 @@
 #: data/tools.xml:195
 msgid "Laboratory clamps make it easier to hold many kinds of tools."
-msgstr "Laboratorijske kleme olakÅ¡avaju drÅŸanje raznih vrsta alata, posuda i pomaÅŸu kod konstruiranja aparatura."
+msgstr "Laboratorijske stezaljke ili kleme olakÅ¡avaju drÅŸanje raznih vrsta alata, posuda i pomaÅŸu kod konstruiranja aparatura."
 
 #. +> trunk stable
@@ -1051,12 +1050,10 @@
 #. +> trunk stable
 #: element_tiny.xml:2
-#, fuzzy
 msgid "Dummy"
-msgstr "Prazno"
+msgstr "Dummy"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:3
-#, fuzzy
 msgid "Hydrogen"
 msgstr "Vodik"
@@ -1065,10 +1062,9 @@
 #: element_tiny.xml:4
 msgid "Greek 'hydro' and 'gennao' for 'forms water'"
-msgstr ""
+msgstr "Od grÄkog 'hydro' i 'gennao', a znaÄi 'tvori vodu'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:5
-#, fuzzy
 msgid "Helium"
 msgstr "Helij"
@@ -1076,12 +1072,10 @@
 #. +> trunk stable
 #: element_tiny.xml:6
-#, fuzzy
 msgid "The Greek word for the sun was 'helios'"
-msgstr "Boja teksta za liniju vjeÅŸbanja."
+msgstr "Od grÄke rijeÄi za sunce, 'helios'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:7
-#, fuzzy
 msgid "Lithium"
 msgstr "Litij"
@@ -1090,10 +1084,9 @@
 #: element_tiny.xml:8
 msgid "Greek 'lithos' means 'stone'"
-msgstr ""
+msgstr "GrÄki 'lithos' znaÄi 'kamen'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:9
-#, fuzzy
 msgid "Beryllium"
 msgstr "Berilij"
@@ -1102,10 +1095,9 @@
 #: element_tiny.xml:10
 msgid "Greek 'beryllos' for 'light-green stone'"
-msgstr ""
+msgstr "GrÄki 'beryllos' za 'svijetloÅŸuti kamen'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:11
-#, fuzzy
 msgid "Boron"
 msgstr "Bor"
@@ -1114,10 +1106,9 @@
 #: element_tiny.xml:12
 msgid "Boron means 'Bor(ax) + (carb)on'. It is found in borax and behaves a lot like carbon"
-msgstr ""
+msgstr "Bor od Bor(aks). NaÄen je u boraksu"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:13
-#, fuzzy
 msgid "Carbon"
 msgstr "Ugljik"
@@ -1126,10 +1117,9 @@
 #: element_tiny.xml:14
 msgid "Latin 'carboneum' for carbon"
-msgstr ""
+msgstr "Od latinskog 'carboneum'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:15
-#, fuzzy
 msgid "Nitrogen"
 msgstr "DuÅ¡ik"
@@ -1138,22 +1128,20 @@
 #: element_tiny.xml:16
 msgid "Latin 'nitrogenium' ('forms saltpeter')"
-msgstr ""
+msgstr "Latinski 'nitrogenium' ('tvori salitru')"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:17
-#, fuzzy
 msgid "Oxygen"
-msgstr "Oxygen"
+msgstr "Kisik"
 
 #. +> trunk stable
 #: element_tiny.xml:18
 msgid "Latin 'oxygenium' (forms acids)"
-msgstr ""
+msgstr "Latinski 'oxigenium' ('tvori kiseline')"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:19
-#, fuzzy
 msgid "Fluorine"
 msgstr "Fluor"
@@ -1162,10 +1150,9 @@
 #: element_tiny.xml:20
 msgid "Latin 'fluere' ('floats')"
-msgstr ""
+msgstr "Latinski 'fluere' ('pluta')"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:21
-#, fuzzy
 msgid "Neon"
 msgstr "Neon"
@@ -1174,10 +1161,9 @@
 #: element_tiny.xml:22
 msgid "Greek 'neo'. meaning 'new'"
-msgstr ""
+msgstr "Od grÄkog 'neo', Å¡to znaÄi 'nov'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:23
-#, fuzzy
 msgid "Sodium"
 msgstr "Natrij"
@@ -1186,10 +1172,9 @@
 #: element_tiny.xml:24
 msgid "Arabic 'natrun' for 'soda'"
-msgstr ""
+msgstr "Od arapskog 'natrun' za 'sodu'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:25
-#, fuzzy
 msgid "Magnesium"
 msgstr "Magnezij"
@@ -1198,10 +1183,9 @@
 #: element_tiny.xml:26
 msgid "Named after the city of Magnesia"
-msgstr ""
+msgstr "Naziv prema gradu Magneziji"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:27
-#, fuzzy
 msgid "Aluminium"
 msgstr "Aluminij"
@@ -1209,14 +1193,12 @@
 #. +> trunk stable
 #: element_tiny.xml:28
-#, fuzzy
 #| msgctxt "africa.kgm"
 #| msgid "Liberia"
 msgid "Latin 'alumen'"
-msgstr "Liberija"
+msgstr "Od latinskog 'alumen'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:29
-#, fuzzy
 msgid "Silicon"
 msgstr "Silicij"
@@ -1225,10 +1207,9 @@
 #: element_tiny.xml:30
 msgid "Latin 'silex'"
-msgstr ""
+msgstr "Od latinskog 'silex'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:31
-#, fuzzy
 msgid "Phosphorus"
 msgstr "Fosfor"
@@ -1237,10 +1218,9 @@
 #: element_tiny.xml:32
 msgid "Greek 'phosphoros' for 'carries light'"
-msgstr ""
+msgstr "GrÄki 'phosphoros' Å¡to znaÄi 'svjetlonoÅ¡a'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:33
-#, fuzzy
 msgid "Sulfur"
 msgstr "Sumpor"
@@ -1249,10 +1229,9 @@
 #: element_tiny.xml:34
 msgid "In sanskrit 'sweb' means 'to sleep'"
-msgstr ""
+msgstr "Od sanskrtskog 'sweb' Å¡to znaÄi 'zaspati'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:35
-#, fuzzy
 msgid "Chlorine"
 msgstr "Klor"
@@ -1261,10 +1240,9 @@
 #: element_tiny.xml:36
 msgid "Greek 'chloros' for 'yellow-green'"
-msgstr ""
+msgstr "GrÄki 'chloros' Å¡to znaÄi 'svjetloÅŸut'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:37
-#, fuzzy
 msgid "Argon"
 msgstr "Argon"
@@ -1273,10 +1251,9 @@
 #: element_tiny.xml:38
 msgid "Greek 'aergon' for 'inactive'"
-msgstr ""
+msgstr "GrÄki 'aergon' Å¡to znaÄi 'inaktivan, trom'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:39
-#, fuzzy
 msgid "Potassium"
 msgstr "Kalij"
@@ -1285,10 +1262,9 @@
 #: element_tiny.xml:40
 msgid "Arabic 'al qaliy' for potash"
-msgstr ""
+msgstr "Arapski 'al qaliy' za 'potaÅ¡u'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:41
-#, fuzzy
 msgid "Calcium"
 msgstr "Kalcij"
@@ -1297,10 +1273,9 @@
 #: element_tiny.xml:42
 msgid "Latin 'calx' for 'lime'"
-msgstr ""
+msgstr "Latinski 'calx' Å¡to znaÄi 'kamenac'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:43
-#, fuzzy
 msgid "Scandium"
 msgstr "Skandij"
@@ -1309,22 +1284,20 @@
 #: element_tiny.xml:44
 msgid "Named because it was found in Scandinavia"
-msgstr ""
+msgstr "Tako nazvan jer je naÄen u Skandinaviji"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:45
-#, fuzzy
 msgid "Titanium"
-msgstr "Titan"
+msgstr "Titanij"
 
 #. +> trunk stable
 #: element_tiny.xml:46
 msgid "The Titans were giants in Greek mythology"
-msgstr ""
+msgstr "Prema Titanima iz grÄke mitologije"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:47
-#, fuzzy
 msgid "Vanadium"
 msgstr "Vanadij"
@@ -1333,10 +1306,9 @@
 #: element_tiny.xml:48
 msgid "'Vanadis' is another name for the Nordic goddess Freyja"
-msgstr ""
+msgstr "'Vanadis' je drugo ime za nordijsku boÅŸicu Freyju"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:49
-#, fuzzy
 msgid "Chromium"
 msgstr "Krom"
@@ -1345,10 +1317,9 @@
 #: element_tiny.xml:50
 msgid "Greek 'chroma' means 'color'"
-msgstr ""
+msgstr "GrÄki 'chroma' znaÄi 'boja'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:51
-#, fuzzy
 msgid "Manganese"
 msgstr "Mangan"
@@ -1357,10 +1328,9 @@
 #: element_tiny.xml:52
 msgid "It was discovered near a town named Magnesia in black earth. Thus, it was named 'magnesia nigra', or for short, Manganese."
-msgstr ""
+msgstr "Otkriven je u blizini grada Magnezije u crnoj zemlji. Prema tome, nazvan je 'magnesia nigra', ili skraÄeno mangan."
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:53
-#, fuzzy
 msgid "Iron"
 msgstr "Åœeljezo"
@@ -1369,10 +1339,9 @@
 #: element_tiny.xml:54
 msgid "Latin 'ferrum'"
-msgstr ""
+msgstr "Latinski 'ferrum'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:55
-#, fuzzy
 msgid "Cobalt"
 msgstr "Kobalt"
@@ -1381,10 +1350,9 @@
 #: element_tiny.xml:56
 msgid "Named after the German word 'Kobold' for 'goblin'"
-msgstr ""
+msgstr "Nazvan prema njemaÄkoj rijeÄi 'Kobold' za 'goblin'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:57
-#, fuzzy
 msgid "Nickel"
 msgstr "Nikal"
@@ -1393,10 +1361,9 @@
 #: element_tiny.xml:58
 msgid "'Nickel' was the name of a mountain goblin"
-msgstr ""
+msgstr "'Nickel' je bilo ime planine goblina"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:59
-#, fuzzy
 msgid "Copper"
 msgstr "Bakar"
@@ -1405,10 +1372,9 @@
 #: element_tiny.xml:60
 msgid "Greek 'cuprum' for Cypres"
-msgstr ""
+msgstr "Od latinskog 'cuprum' za Cipar."
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:61
-#, fuzzy
 msgid "Zinc"
 msgstr "Cink"
@@ -1417,10 +1383,9 @@
 #: element_tiny.xml:62
 msgid "German 'zinking' for 'rough', because zinc ore is very rough"
-msgstr ""
+msgstr "NjemaÄki 'zinking' za 'grub', jer je ruda cinka jako gruba"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:63
-#, fuzzy
 msgid "Gallium"
 msgstr "Galij"
@@ -1428,12 +1393,10 @@
 #. +> trunk stable
 #: element_tiny.xml:64
-#, fuzzy
 msgid "'Gallia' is an old name for France"
-msgstr "To je neispravno ime za dijagram."
+msgstr "'Gallia' je staro ime za Francusku"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:65
-#, fuzzy
 msgid "Germanium"
 msgstr "Germanij"
@@ -1442,10 +1405,9 @@
 #: element_tiny.xml:66
 msgid "Latin 'germania' is an old name for Germany"
-msgstr ""
+msgstr "Latinski 'germania' je staro ime za NjemaÄku."
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:67
-#, fuzzy
 msgid "Arsenic"
 msgstr "Arsen"
@@ -1454,10 +1416,9 @@
 #: element_tiny.xml:68
 msgid "Greek 'arsenikos' for 'male' or 'bold'"
-msgstr ""
+msgstr "Od grÄkog 'arsenikos' za 'muÅ¡ki' ili 'Äelav'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:69
-#, fuzzy
 msgid "Selenium"
 msgstr "Selenij"
@@ -1466,10 +1427,9 @@
 #: element_tiny.xml:70
 msgid "Greek 'selena' for 'moon'"
-msgstr ""
+msgstr "Od grÄkog 'selena' Å¡to znaÄi 'mjesec'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:71
-#, fuzzy
 msgid "Bromine"
 msgstr "Brom"
@@ -1478,10 +1438,9 @@
 #: element_tiny.xml:72
 msgid "Greek 'bromos' for 'smells badly'"
-msgstr ""
+msgstr "GrÄki 'bromos' znaÄi 'straÅ¡no zaudara'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:73
-#, fuzzy
 msgid "Krypton"
 msgstr "Kripton"
@@ -1490,10 +1449,9 @@
 #: element_tiny.xml:74
 msgid "Greek 'kryptos' for 'hidden'"
-msgstr ""
+msgstr "Od grÄkog 'kryptos' za 'skriven'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:75
-#, fuzzy
 msgid "Rubidium"
 msgstr "Rubidij"
@@ -1502,10 +1460,9 @@
 #: element_tiny.xml:76
 msgid "Latin 'rubidus' for 'dark red'"
-msgstr ""
+msgstr "Latinski 'rubidus' znaÄi 'tamno crven'"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:77
-#, fuzzy
 msgid "Strontium"
 msgstr "Stroncij"
@@ -1514,10 +1471,9 @@
 #: element_tiny.xml:78
 msgid "Named after the mineral Strontianit"
-msgstr ""
+msgstr "Nazvan prema mineralu stroncijanitu"
 
 #. i18n: tag label attribute value
 #. +> trunk stable
 #: element_tiny.xml:79
-#, fuzzy
 msgid "Yttrium"
 msgstr "Itrij"