Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1144)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1155)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop_koffice 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-16 09:21+0200\n"
+"POT-Creation-Date: 2011-07-18 09:02+0200\n"
 "PO-Revision-Date: 2009-10-17 22:29+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsbitopsmodule.desktop:32
+#: kcells/functions/kcellsbitopsmodule.desktop:33
 msgctxt "Comment"
 msgid "BITAND, BITOR, BITXOR, BITLSHIFT, BITRSHIFT"
@@ -651,5 +651,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsconversionmodule.desktop:35
+#: kcells/functions/kcellsconversionmodule.desktop:36
 msgctxt "Comment"
 msgid "ARABIC, ASCIITOCHAR, BOOL2INT, BOOL2STRING, CARX, CARY, CHARTOASCII, DECSEX, INT2BOOL, NUM2STRING, POLA, POLR, ROMAN, SEXDEC, STRING"
@@ -666,5 +666,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsdatabasemodule.desktop:37
+#: kcells/functions/kcellsdatabasemodule.desktop:38
 msgctxt "Comment"
 msgid "DAVERAGE, DCOUNT, DCOUNTA, DGET, DMAX, DMIN, DPRODUCT, DSTDEV, DSTDEVP, DSUM, DVAR, DVARP, GETPIVOTDATA"
@@ -678,5 +678,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsdatetimemodule.desktop:33
+#: kcells/functions/kcellsdatetimemodule.desktop:34
 msgctxt "Comment"
 msgid "CURRENTDATE, CURRENTDATETIME, CURRENTTIME, DATE, DATE2UNIX, DATEDIF, DATEVALUE, DAY, DAYNAME, DAYOFYEAR, DAYS, DAYS360, DAYSINMONTH, DAYSINYEAR, EASTERSUNDAY, EDATE, EOMONTH, HOUR, HOURS, ISLEAPYEAR, ISOWEEKNUM, MINUTE, MINUTES, MONTH, MONTHNAME, MONTHS, NETWORKDAY, NOW, SECOND, SECONDS, TIME, TIMEVALUE, TODAY, UNIX2DATE, WEEKDAY, WEEKNUM, WEEKS, WEEKSINYEAR, WORKDAY, YEAR, YEARFRAC, YEARS"
@@ -690,5 +690,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsengineeringmodule.desktop:35
+#: kcells/functions/kcellsengineeringmodule.desktop:36
 msgctxt "Comment"
 msgid "BASE, BESSELI, BESSELJ, BESSELK, BESSELY, BIN2DEC, BIN2HEX, BIN2OCT, COMPLEX, CONVERT, DEC2BIN, DEC2HEX, DEC2OCT, DELTA, ERF, ERFC, GESTEP, HEX2BIN, HEX2DEC, HEX2OCT, IMABS, IMAGINARY, IMARGUMENT, IMCONJUGATE, IMCOS, IMCOSH, IMDIV, IMEXP, IMLN, IMLOG10, IMLOG2, IMPOWER, IMPRODUCT, IMREAL, IMSIN, IMSINH, IMSQRT, IMSUB, IMSUM, IMTAN, IMTANH, OCT2BIN, OCT2DEC, OCT2HEX"
@@ -702,5 +702,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsfinancialmodule.desktop:35
+#: kcells/functions/kcellsfinancialmodule.desktop:36
 msgctxt "Comment"
 msgid "ACCRINT, ACCRINTM, AMORDEGRC, AMORLINC, COMPOUND, CONTINUOUS, COUPNUM, CUMIPMT, CUMPRINC, DB, DDB, DISC, DOLLARDE, DOLLARFR, DURATION, DURATION_ADD, EFFECT, EFFECTIVE, EURO, EUROCONVERT, FV, FV_ANNUITY, INTRATE, IPMT, ISPMT, LEVEL_COUPON, MDURATION, MIRR, NOMINAL, NPER, NPV, ODDLPRICE, ODDLYIELD, PMT, PPMT, PRICEMAT, PV, PV_ANNUITY, RECEIVED, RRI, SLN, SYD, TBILLEQ, TBILLPRICE, TBILLYIELD, VDB, XIRR, XNPV, YIELDDISC, YIELDMAT, ZERO_COUPON"
@@ -714,5 +714,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsinformationmodule.desktop:34
+#: kcells/functions/kcellsinformationmodule.desktop:35
 msgctxt "Comment"
 msgid "ERRORTYPE, FILENAME, INFO, ISBLANK, ISDATE, ISERR, ISERROR, ISEVEN, ISLOGICAL, ISNA, ISNONTEXT, ISNOTTEXT, ISNUM, ISNUMBER, ISODD, ISREF, ISTEXT, ISTIME, N, NA, TYPE"
@@ -726,5 +726,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellslogicmodule.desktop:37
+#: kcells/functions/kcellslogicmodule.desktop:38
 msgctxt "Comment"
 msgid "AND, FALSE, IF, NAND, NOR, NOT, OR, TRUE, XOR"
@@ -738,5 +738,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsmathmodule.desktop:35
+#: kcells/functions/kcellsmathmodule.desktop:36
 msgctxt "Comment"
 msgid "ABS, CEIL, CEILING, COUNT, COUNTA, COUNTBLANK, COUNTIF, CUR, DIV, EPS, EVEN, EXP, FACT, FACTDOUBLE, FIB, FLOOR, GAMMA, GCD, G_PRODUCT, INT, INV, KPRODUCT, LCM, LN, LOG, LOG10, LOG2, LOGN, MAX, MAXA, MDETERM, MIN, MINA, MINVERSE, MMULT, MOD, MROUND, MULTINOMIAL, MULTIPLY, MUNIT, ODD, POW, POWER, PRODUCT, QUOTIENT, RAND, RANDBERNOULLI, RANDBETWEEN, RANDBINOM, RANDEXP, RANDNEGBINOM, RANDNORM, RANDPOISSON, ROOTN, ROUND, ROUNDDOWN, ROUNDUP, SERIESSUM, SIGN, SQRT, SQRTPI, SUBTOTAL, SUM, SUMA, SUMIF, SUMSQ, TRANSPOSE, TRUNC"
@@ -750,5 +750,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsreferencemodule.desktop:32
+#: kcells/functions/kcellsreferencemodule.desktop:33
 msgctxt "Comment"
 msgid "ADDRESS, AREAS, CHOOSE, COLUMN, COLUMNS, HLOOKUP, INDEX, INDIRECT, LOOKUP, MULTIPLE.OPERATIONS ROW, ROWS, VLOOKUP"
@@ -762,5 +762,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellsstatisticalmodule.desktop:38
+#: kcells/functions/kcellsstatisticalmodule.desktop:39
 msgctxt "Comment"
 msgid "AVEDEV, AVERAGE, AVERAGEA, BETADIST, BETAINV, BINO, CHIDIST, COMBIN, COMBINA, CONFIDENCE, CORREL, COVAR, DEVSQ, EXPONDIST, FDIST, FINV, FISHER, FISHERINV, FREQUENCY, GAMMADIST, GAMMAINV, GAMMALN, GAUSS, GEOMEAN, HARMEAN, HYPGEOMDIST, INTERCEPT, INVBINO, KURT, KURTP, LARGE, LEGACYFDIST, LOGINV, LOGNORMDIST, MEDIAN, MODE, NEGBINOMDIST, NORMDIST, NORMINV, NORMSDIST, NORMSINV, PEARSON, PERMUT, PHI, POISSON, RANK, RSQ, SKEW, SKEWP, SLOPE, SMALL, STANDARDIZE, STDEV, STDEVA, STDEVP, STDEVPA, STEYX, SUM2XMY, SUMPRODUCT, SUMX2MY2, SUMX2PY2, SUMXMY2, TDIST, TREND, TRIMMEAN, TTEST, VAR, VARA, VARIANCE, VARP, VARPA, WEIBULL, ZTEST"
@@ -777,5 +777,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellstextmodule.desktop:37
+#: kcells/functions/kcellstextmodule.desktop:38
 msgctxt "Comment"
 msgid "ASC, BAHTTEXT, CHAR, CLEAN, CODE, COMPARE, CONCATENATE, DOLLAR, EXACT, FIND, FIXED, JIS, LEFT, LEN, LOWER, MID, PROPER, REGEXP, REGEXPRE, REPLACE, REPT, RIGHT, ROT, SEARCH, SLEEK, SUBSTITUTE, T, TEXT, TOGGLE, TRIM, UNICHAR, UNICODE, UPPER, VALUE"
@@ -789,5 +789,5 @@
 
 #. +> trunk stable
-#: kcells/functions/kcellstrigonometrymodule.desktop:35
+#: kcells/functions/kcellstrigonometrymodule.desktop:36
 msgctxt "Comment"
 msgid "ACOS, ACOSH, ACOT, ASIN, ASINH, ATAN, ATAN2, ATANH, COS, COSH, DEGREES, PI, RADIANS, SIN, SINH, TAN, TANH"
@@ -802,5 +802,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.desktop:20 kcells/kcellspart.desktop:60
+#: kcells/kcells.desktop:21 kcells/kcellspart.desktop:60
 #, fuzzy
 #| msgctxt "GenericName"
@@ -811,5 +811,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.desktop:59
+#: kcells/kcells.desktop:61
 #, fuzzy
 msgctxt "Comment"
@@ -818,5 +818,5 @@
 
 #. +> trunk
-#: kcells/kcells.notifyrc:20
+#: kcells/kcells.notifyrc:21
 #, fuzzy
 #| msgctxt "GenericName"
@@ -836,5 +836,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.notifyrc:39
+#: kcells/kcells.notifyrc:41
 msgctxt "Name"
 msgid "Document loaded"
@@ -842,5 +842,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.notifyrc:76
+#: kcells/kcells.notifyrc:79
 msgctxt "Comment"
 msgid "A document was loaded"
@@ -848,5 +848,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.notifyrc:117
+#: kcells/kcells.notifyrc:121
 #, fuzzy
 #| msgctxt "GenericName"
@@ -857,5 +857,5 @@
 
 #. +> trunk stable
-#: kcells/kcells.notifyrc:154
+#: kcells/kcells.notifyrc:159
 msgctxt "Comment"
 msgid "A document was saved"
@@ -884,5 +884,5 @@
 
 #. +> trunk stable
-#: kcells/plugins/calendar/kcells_plugin_tool_calendar.desktop:37
+#: kcells/plugins/calendar/kcells_plugin_tool_calendar.desktop:38
 msgctxt "Comment"
 msgid "Inserts a calendar into a cell range."
@@ -986,5 +986,5 @@
 
 #. +> trunk stable
-#: kword/part/kword.desktop:105
+#: kword/part/kword.desktop:106
 #, fuzzy
 msgctxt "Comment"
@@ -1158,5 +1158,5 @@
 
 #. +> trunk stable
-#: libs/flake/filtereffect.desktop:29
+#: libs/flake/filtereffect.desktop:30
 msgctxt "Comment"
 msgid "Definition of a flake filter effect"
@@ -1170,5 +1170,5 @@
 
 #. +> trunk stable
-#: libs/flake/flake.desktop:42
+#: libs/flake/flake.desktop:43
 msgctxt "Comment"
 msgid "A plugin that contains a set of a shape and a tool"
@@ -1182,5 +1182,5 @@
 
 #. +> trunk stable
-#: libs/flake/flakeborder.desktop:37
+#: libs/flake/flakeborder.desktop:38
 msgctxt "Comment"
 msgid "Definition of a flake shape border"
@@ -1194,5 +1194,5 @@
 
 #. +> trunk stable
-#: libs/flake/flakeshape.desktop:39
+#: libs/flake/flakeshape.desktop:40
 msgctxt "Comment"
 msgid "Definition of a flake shape object"
@@ -1206,5 +1206,5 @@
 
 #. +> trunk stable
-#: libs/flake/flaketool.desktop:38
+#: libs/flake/flaketool.desktop:39
 msgctxt "Comment"
 msgid "Definition of flake tools"
@@ -1221,5 +1221,5 @@
 
 #. +> trunk stable
-#: libs/flake/presentationeventaction.desktop:33
+#: libs/flake/presentationeventaction.desktop:34
 msgctxt "Comment"
 msgid "A plugin that contains a presentation event action"
@@ -1234,5 +1234,5 @@
 
 #. +> trunk stable
-#: libs/flake/scripteventaction.desktop:32
+#: libs/flake/scripteventaction.desktop:33
 msgctxt "Comment"
 msgid "A plugin that contains a script event action"
@@ -1246,5 +1246,5 @@
 
 #. +> trunk stable
-#: libs/kotext/inlinetextobject.desktop:36
+#: libs/kotext/inlinetextobject.desktop:37
 msgctxt "Comment"
 msgid "Definition of a text object"
@@ -1265,5 +1265,5 @@
 
 #. +> trunk stable
-#: libs/kotext/texteditingplugin.desktop:30
+#: libs/kotext/texteditingplugin.desktop:31
 msgctxt "Comment"
 msgid "Definition of a text-editing plugin"
@@ -1278,5 +1278,5 @@
 
 #. +> trunk stable
-#: libs/kotext/textvariableplugin.desktop:37
+#: libs/kotext/textvariableplugin.desktop:38
 msgctxt "Comment"
 msgid "A plugin that contains text variables"
@@ -1308,5 +1308,5 @@
 
 #. +> trunk stable
-#: libs/main/kofficedocker.desktop:39
+#: libs/main/kofficedocker.desktop:40
 msgctxt "Comment"
 msgid "A plugin that contains a so called 'dockwidget'"
@@ -1355,5 +1355,5 @@
 
 #. +> trunk stable
-#: plugins/colorengines/lcms2/colorspaces/gray_u8/kofficegrayaplugin.desktop:39
+#: plugins/colorengines/lcms2/colorspaces/gray_u8/kofficegrayaplugin.desktop:40
 #: plugins/colorengines/lcms2/colorspaces/gray_u8_no_alpha/kritagrayplugin.desktop:52
 msgctxt "Comment"
@@ -1464,5 +1464,5 @@
 
 #. +> trunk
-#: showcase/part/pageeffects/showcase_pageeffect.desktop:20
+#: showcase/part/pageeffects/showcase_pageeffect.desktop:21
 #, fuzzy
 msgctxt "Comment"
@@ -1478,5 +1478,5 @@
 
 #. +> trunk stable
-#: showcase/part/showcase.desktop:19
+#: showcase/part/showcase.desktop:20
 msgctxt "GenericName"
 msgid "Presentation"
@@ -1484,5 +1484,5 @@
 
 #. +> trunk stable
-#: showcase/part/showcase.desktop:62
+#: showcase/part/showcase.desktop:64
 #, fuzzy
 #| msgctxt "Comment"
@@ -1508,5 +1508,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/barwipe/showcase_pageeffect_barwipe.desktop:32
+#: showcase/plugins/pageeffects/barwipe/showcase_pageeffect_barwipe.desktop:33
 msgctxt "Comment"
 msgid "Bar Wipe Page Effect"
@@ -1520,5 +1520,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/clockwipe/showcase_pageeffect_clockwipe.desktop:32
+#: showcase/plugins/pageeffects/clockwipe/showcase_pageeffect_clockwipe.desktop:33
 msgctxt "Comment"
 msgid "Clock wipe Page Effects"
@@ -1532,5 +1532,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/edgewipe/showcase_pageeffect_edgewipe.desktop:32
+#: showcase/plugins/pageeffects/edgewipe/showcase_pageeffect_edgewipe.desktop:33
 msgctxt "Comment"
 msgid "Edge Wipe Page Effects"
@@ -1544,5 +1544,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/example/showcase_pageeffect_example.desktop:33
+#: showcase/plugins/pageeffects/example/showcase_pageeffect_example.desktop:34
 msgctxt "Comment"
 msgid "Exploding Page Page Effect"
@@ -1557,5 +1557,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/fade/showcase_pageeffect_fade.desktop:27
+#: showcase/plugins/pageeffects/fade/showcase_pageeffect_fade.desktop:28
 #, fuzzy
 msgctxt "Comment"
@@ -1570,5 +1570,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/iriswipe/showcase_pageeffect_iriswipe.desktop:31
+#: showcase/plugins/pageeffects/iriswipe/showcase_pageeffect_iriswipe.desktop:32
 msgctxt "Comment"
 msgid "Iris Wipe Page Effects"
@@ -1582,5 +1582,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/matrixwipe/showcase_pageeffect_matrixwipe.desktop:32
+#: showcase/plugins/pageeffects/matrixwipe/showcase_pageeffect_matrixwipe.desktop:33
 msgctxt "Comment"
 msgid "Matrix wipe Page Effects"
@@ -1594,5 +1594,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/slidewipe/showcase_pageeffect_slidewipe.desktop:31
+#: showcase/plugins/pageeffects/slidewipe/showcase_pageeffect_slidewipe.desktop:32
 msgctxt "Comment"
 msgid "Slide Wipe Page Effect"
@@ -1607,5 +1607,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/spacerotation/showcase_pageeffect_spacerotation.desktop:25
+#: showcase/plugins/pageeffects/spacerotation/showcase_pageeffect_spacerotation.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -1621,5 +1621,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/pageeffects/swapeffect/showcase_pageeffect_swapeffect.desktop:25
+#: showcase/plugins/pageeffects/swapeffect/showcase_pageeffect_swapeffect.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -1634,5 +1634,5 @@
 
 #. +> trunk stable
-#: showcase/plugins/shapeanimations/example/showcase_shapeanimation_example.desktop:32
+#: showcase/plugins/shapeanimations/example/showcase_shapeanimation_example.desktop:33
 msgctxt "Comment"
 msgid "Jiggle and Wiggle that Shape!"
@@ -1672,5 +1672,5 @@
 
 #. +> trunk stable
-#: showcase/templates/common_desktop/emptyLandscapeWide.desktop:38
+#: showcase/templates/common_desktop/emptyLandscapeWide.desktop:39
 msgctxt "Comment"
 msgid "Empty presentation 10:16"
@@ -1789,5 +1789,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/blue_orange_vector.desktop:22
+#: showcase/templates/odf/blue_orange_vector.desktop:23
 #, fuzzy
 msgctxt "Comment"
@@ -1803,5 +1803,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/burning_desire.desktop:24
+#: showcase/templates/odf/burning_desire.desktop:25
 #, fuzzy
 msgctxt "Comment"
@@ -1827,5 +1827,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/curious_penguin.desktop:24
+#: showcase/templates/odf/curious_penguin.desktop:25
 #, fuzzy
 #| msgctxt "Name"
@@ -1843,5 +1843,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/flood_light.desktop:23
+#: showcase/templates/odf/flood_light.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -1857,5 +1857,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/kde_events.desktop:24
+#: showcase/templates/odf/kde_events.desktop:25
 #, fuzzy
 msgctxt "Comment"
@@ -1871,5 +1871,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/rounded_square.desktop:25
+#: showcase/templates/odf/rounded_square.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -1885,5 +1885,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/simple_waves.desktop:24
+#: showcase/templates/odf/simple_waves.desktop:25
 #, fuzzy
 msgctxt "Comment"
@@ -1899,5 +1899,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_monotone.desktop:23
+#: showcase/templates/odf/skyline_monotone.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -1912,5 +1912,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_monotone_wide.desktop:23
+#: showcase/templates/odf/skyline_monotone_wide.desktop:24
 msgctxt "Comment"
 msgid "Skyline Monotone Wide"
@@ -1925,5 +1925,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_morning.desktop:23
+#: showcase/templates/odf/skyline_morning.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -1938,5 +1938,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_morning_wide.desktop:23
+#: showcase/templates/odf/skyline_morning_wide.desktop:24
 msgctxt "Comment"
 msgid "Skyline Morning Wide"
@@ -1951,5 +1951,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_night.desktop:23
+#: showcase/templates/odf/skyline_night.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -1965,5 +1965,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/skyline_night_wide.desktop:23
+#: showcase/templates/odf/skyline_night_wide.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -1979,5 +1979,5 @@
 
 #. +> trunk stable
-#: showcase/templates/odf/strange_far_hills.desktop:23
+#: showcase/templates/odf/strange_far_hills.desktop:24
 #, fuzzy
 msgctxt "Comment"