Index: kde-croatia/kde4/summit/hr/summit/messages/playground-network/desktop_playground-network_telepathy-chat-handler.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-network/desktop_playground-network_telepathy-chat-handler.po	(revision 1155)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-network/desktop_playground-network_telepathy-chat-handler.po	(revision 1156)
@@ -8,5 +8,5 @@
 "Project-Id-Version: desktop_kdenetwork 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-18 09:04+0200\n"
+"POT-Creation-Date: 2011-07-19 09:05+0200\n"
 "PO-Revision-Date: 2010-05-26 11:57+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -16,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -25,126 +26,13 @@
 #: config/kcm_telepathy_chat_config.desktop:14
 #, fuzzy
+#| msgctxt "Name"
+#| msgid "Chat Window"
 msgctxt "Name"
 msgid "Chat Window Appearance"
-msgstr "PodeÅ¡avanje adresara"
+msgstr "Prozor za razgovor"
 
 #. +> trunk
-#: config/kcm_telepathy_chat_config.desktop:24
+#: config/kcm_telepathy_chat_config.desktop:25
 msgctxt "Comment"
 msgid "Choose a Style for your Chat Window and customize it"
 msgstr ""
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Instant messaging"
-#~ msgstr "Umetak Kontact-a"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "Instant messaging"
-#~ msgstr "Umetak Kontact-a"
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Instant messaging error"
-#~ msgstr "Umetak Kontact-a"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "An error occurred within instant messaging"
-#~ msgstr "GreÅ¡ka prilikom stvaranja VaÅ¡e teme."
-
-#, fuzzy
-#~ msgctxt "Name"
-#~ msgid "Instant messaging info message"
-#~ msgstr "Prisutnost Brzog Dopisivanje"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "A general info message from instant messaging"
-#~ msgstr "Povezivanje s udaljenim posluÅŸiteljem nije moglo biti ostvareno"
-
-#~ msgctxt "Name"
-#~ msgid "Group"
-#~ msgstr "Grupa"
-
-#~ msgctxt "Comment"
-#~ msgid "The group where the contact resides"
-#~ msgstr "Grupa u kojoj se nalazi kontakt"
-
-#~ msgctxt "Name"
-#~ msgid "Contact"
-#~ msgstr "Kontakt"
-
-#~ msgctxt "Comment"
-#~ msgid "The specified contact"
-#~ msgstr "Naveden kontakt"
-
-#~ msgctxt "Name"
-#~ msgid "Class"
-#~ msgstr "Razred"
-
-#~ msgctxt "Comment"
-#~ msgid "The message class"
-#~ msgstr "Razred poruke"
-
-#~ msgctxt "Name"
-#~ msgid "Incoming Message"
-#~ msgstr "Dolazna poruka"
-
-#~ msgctxt "Comment"
-#~ msgid "An incoming message has been received"
-#~ msgstr "Primljena je dolazna poruka"
-
-#~ msgctxt "Name"
-#~ msgid "Incoming Message in Active Chat"
-#~ msgstr "Dolazna poruka u djelatnom razgovoru"
-
-#~ msgctxt "Comment"
-#~ msgid "An incoming message in the active chat window has been received"
-#~ msgstr "Primljena je dolazna poruka u prozoru djelatnog razgovora"
-
-#~ msgctxt "Name"
-#~ msgid "Outgoing Message"
-#~ msgstr "Odlazna poruka"
-
-#~ msgctxt "Comment"
-#~ msgid "An outgoing message has been sent"
-#~ msgstr "Primljena je odlazna poruka"
-
-#~ msgctxt "Name"
-#~ msgid "Highlight"
-#~ msgstr "Isticanje"
-
-#~ msgctxt "Comment"
-#~ msgid "A highlighted message has been received"
-#~ msgstr "Osvijetljena poruka je primljena"
-
-#~ msgctxt "Name"
-#~ msgid "Buzz/Nudge"
-#~ msgstr "Zvrndanje/Gurkanje"
-
-#~ msgctxt "Comment"
-#~ msgid "A contact has sent you a buzz/nudge."
-#~ msgstr "Kontakt vam je poslao zvrndanje/gurkanje."
-
-#~ msgctxt "Name"
-#~ msgid "Message Dropped"
-#~ msgstr "Poruka ispuÅ¡tena"
-
-#~ msgctxt "Comment"
-#~ msgid "A message was filtered by the Privacy Plugin"
-#~ msgstr "PrikljuÄak za privatnost je filtrirao poruku"
-
-#~ msgctxt "Name"
-#~ msgid "Service Message"
-#~ msgstr "Poruka servisa"
-
-#~ msgctxt "Comment"
-#~ msgid "A service message has been received (e.g. authorization request)"
-#~ msgstr "Primljena je servisna poruka (npr. zahtjev za autorizacijom)"
-
-#, fuzzy
-#~ msgctxt "Comment"
-#~ msgid "Configure"
-#~ msgstr "Postavi"