Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kcells.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kcells.po	(revision 1155)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kcells.po	(revision 1157)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kspread 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-18 09:03+0200\n"
+"POT-Creation-Date: 2011-07-19 09:04+0200\n"
 "PO-Revision-Date: 2009-09-29 21:08+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -401,5 +401,5 @@
 #. i18n: ectx: Menu (Delete)
 #. +> trunk stable
-#: commands/KCDeleteCommand.cpp:35 kcells.rc:41 part/KCView.cpp:500
+#: commands/KCDeleteCommand.cpp:35 kcells.rc:41 part/KCView.cpp:498
 #, fuzzy
 msgid "Delete"
@@ -628,5 +628,5 @@
 
 #. +> trunk stable
-#: commands/SheetCommands.cpp:36 part/KCView.cpp:1738
+#: commands/SheetCommands.cpp:36 part/KCView.cpp:1736
 msgid "Rename Sheet"
 msgstr "Ukloni tabelu"
@@ -647,5 +647,5 @@
 
 #. +> trunk stable
-#: commands/SheetCommands.cpp:58 part/KCView.cpp:312
+#: commands/SheetCommands.cpp:58 part/KCView.cpp:310
 msgid "Hide Sheet"
 msgstr "Sakrij tabelu"
@@ -677,5 +677,5 @@
 
 #. +> trunk stable
-#: commands/SheetCommands.cpp:137 part/KCView.cpp:291
+#: commands/SheetCommands.cpp:137 part/KCView.cpp:289
 #, fuzzy
 msgid "Duplicate Sheet"
@@ -690,6 +690,6 @@
 
 #. +> trunk stable
-#: commands/SheetCommands.cpp:175 part/KCView.cpp:297 part/KCView.cpp:1710
-#: part/KCView.cpp:1714 part/KCView.cpp:1934
+#: commands/SheetCommands.cpp:175 part/KCView.cpp:295 part/KCView.cpp:1708
+#: part/KCView.cpp:1712 part/KCView.cpp:1932
 #, fuzzy
 msgid "Remove Sheet"
@@ -986,5 +986,5 @@
 #. +> trunk stable
 #: dialogs/ConsolidateDialog.cpp:102 dialogs/SubtotalDialog.cpp:282
-#: part/dialogs/PreferenceDialog.cpp:324 part/KCView.cpp:457
+#: part/dialogs/PreferenceDialog.cpp:324 part/KCView.cpp:455
 msgid "Sum"
 msgstr "Zbroj"
@@ -992,5 +992,5 @@
 #. +> trunk stable
 #: dialogs/ConsolidateDialog.cpp:103 dialogs/SubtotalDialog.cpp:274
-#: part/dialogs/PreferenceDialog.cpp:327 part/KCView.cpp:478
+#: part/dialogs/PreferenceDialog.cpp:327 part/KCView.cpp:476
 msgid "Average"
 msgstr "Prosjek"
@@ -998,5 +998,5 @@
 #. +> trunk stable
 #: dialogs/ConsolidateDialog.cpp:104 dialogs/SubtotalDialog.cpp:275
-#: part/dialogs/PreferenceDialog.cpp:328 part/KCView.cpp:485
+#: part/dialogs/PreferenceDialog.cpp:328 part/KCView.cpp:483
 msgid "Count"
 msgstr "Brojanje"
@@ -1004,5 +1004,5 @@
 #. +> trunk stable
 #: dialogs/ConsolidateDialog.cpp:105 dialogs/SubtotalDialog.cpp:277
-#: part/dialogs/PreferenceDialog.cpp:326 part/KCView.cpp:471
+#: part/dialogs/PreferenceDialog.cpp:326 part/KCView.cpp:469
 msgid "Max"
 msgstr "Maks"
@@ -1010,5 +1010,5 @@
 #. +> trunk stable
 #: dialogs/ConsolidateDialog.cpp:106 dialogs/SubtotalDialog.cpp:278
-#: part/dialogs/PreferenceDialog.cpp:325 part/KCView.cpp:464
+#: part/dialogs/PreferenceDialog.cpp:325 part/KCView.cpp:462
 msgid "Min"
 msgstr "Min"
@@ -1490,5 +1490,5 @@
 #: dialogs/DatabaseDialog.cpp:735 dialogs/DatabaseDialog.cpp:736
 #: part/dialogs/PreferenceDialog.cpp:322 part/dialogs/PreferenceDialog.cpp:330
-#: part/dialogs/PreferenceDialog.cpp:458 part/KCView.cpp:450
+#: part/dialogs/PreferenceDialog.cpp:458 part/KCView.cpp:448
 #: ui/CellToolBase.cpp:337
 msgid "None"
@@ -2499,6 +2499,6 @@
 
 #. +> trunk stable
-#: dialogs/LinkDialog.cpp:151 part/KCView.cpp:366 part/KCView.cpp:1021
-#: part/KCView.cpp:1451
+#: dialogs/LinkDialog.cpp:151 part/KCView.cpp:364 part/KCView.cpp:1019
+#: part/KCView.cpp:1449
 msgid "Cell"
 msgstr "Äelija"
@@ -3422,5 +3422,5 @@
 #. +> trunk stable
 #: dialogs/SubtotalDialog.cpp:276 part/dialogs/PreferenceDialog.cpp:329
-#: part/KCView.cpp:492
+#: part/KCView.cpp:490
 msgid "CountA"
 msgstr "CountA"
@@ -7710,5 +7710,5 @@
 
 #. +> trunk stable
-#: functions/financial.xml:907 functions/financial.xml:950 part/KCView.cpp:397
+#: functions/financial.xml:907 functions/financial.xml:950 part/KCView.cpp:395
 #, fuzzy
 msgid "Last"
@@ -18878,6 +18878,6 @@
 
 #. +> trunk stable
-#: part/dialogs/PageLayoutDialog.cpp:143 part/KCView.cpp:285
-#: part/KCView.cpp:296
+#: part/dialogs/PageLayoutDialog.cpp:143 part/KCView.cpp:283
+#: part/KCView.cpp:294
 #, fuzzy
 msgid "Sheet"
@@ -19088,5 +19088,5 @@
 
 #. +> trunk stable
-#: part/dialogs/PreferenceDialog.cpp:368 part/KCView.cpp:717
+#: part/dialogs/PreferenceDialog.cpp:368 part/KCView.cpp:715
 #, fuzzy
 msgid "Tools"
@@ -19553,5 +19553,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:280
+#: part/KCView.cpp:278
 #, fuzzy
 msgid "Sheet Properties..."
@@ -19559,15 +19559,15 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:283
+#: part/KCView.cpp:281
 msgid "Modify current sheet's properties"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:286 part/KCView.cpp:1929
+#: part/KCView.cpp:284 part/KCView.cpp:1927
 msgid "Insert Sheet"
 msgstr "Sakrij tabelu"
 
 #. +> trunk stable
-#: part/KCView.cpp:287
+#: part/KCView.cpp:285
 #, fuzzy
 msgid "Insert a new sheet"
@@ -19575,5 +19575,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:292
+#: part/KCView.cpp:290
 #, fuzzy
 msgid "Duplicate the selected sheet"
@@ -19581,5 +19581,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:298 part/KCView.cpp:1930 part/KCView.cpp:1935
+#: part/KCView.cpp:296 part/KCView.cpp:1928 part/KCView.cpp:1933
 #, fuzzy
 msgid "Remove the active sheet"
@@ -19587,10 +19587,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:302
+#: part/KCView.cpp:300
 msgid "Rename Sheet..."
 msgstr "Preimenovanje listaÂ âŠ"
 
 #. +> trunk stable
-#: part/KCView.cpp:305
+#: part/KCView.cpp:303
 #, fuzzy
 msgid "Rename the active sheet"
@@ -19598,10 +19598,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:307
+#: part/KCView.cpp:305
 msgid "Show Sheet..."
 msgstr "PrikaÅŸi broj stupcaÂ âŠ"
 
 #. +> trunk stable
-#: part/KCView.cpp:310
+#: part/KCView.cpp:308
 #, fuzzy
 msgid "Show a hidden sheet"
@@ -19609,5 +19609,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:315
+#: part/KCView.cpp:313
 #, fuzzy
 msgid "Hide the active sheet"
@@ -19615,15 +19615,15 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:317
+#: part/KCView.cpp:315
 msgid "Page Layout..."
 msgstr "Izgled straneÂ âŠ"
 
 #. +> trunk stable
-#: part/KCView.cpp:320
+#: part/KCView.cpp:318
 msgid "Specify the layout of the spreadsheet for a printout"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:322 part/KCView.cpp:1701
+#: part/KCView.cpp:320 part/KCView.cpp:1699
 msgid "Reset Print Range"
 msgstr ""
@@ -19638,5 +19638,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:325
+#: part/KCView.cpp:323
 #, fuzzy
 msgid "Reset the print range in the current sheet"
@@ -19644,5 +19644,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:327
+#: part/KCView.cpp:325
 #, fuzzy
 msgid "Page Borders"
@@ -19650,15 +19650,15 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:328
+#: part/KCView.cpp:326
 msgid "Show on the spreadsheet where the page borders will be"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:332
+#: part/KCView.cpp:330
 msgid "Recalculate Sheet"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:334 part/KCView.cpp:342
+#: part/KCView.cpp:332 part/KCView.cpp:340
 #, fuzzy
 msgid "Recalculate"
@@ -19666,10 +19666,10 @@
 
 #. +> trunk stable
+#: part/KCView.cpp:336
+msgid "Recalculate the value of every cell in the current worksheet"
+msgstr ""
+
+#. +> trunk stable
 #: part/KCView.cpp:338
-msgid "Recalculate the value of every cell in the current worksheet"
-msgstr ""
-
-#. +> trunk stable
-#: part/KCView.cpp:340
 #, fuzzy
 msgid "Recalculate Document"
@@ -19677,10 +19677,10 @@
 
 #. +> trunk stable
+#: part/KCView.cpp:344
+msgid "Recalculate the value of every cell in all worksheets"
+msgstr ""
+
+#. +> trunk
 #: part/KCView.cpp:346
-msgid "Recalculate the value of every cell in all worksheets"
-msgstr ""
-
-#. +> trunk
-#: part/KCView.cpp:348
 #, fuzzy
 #| msgid "Protect &Sheet..."
@@ -19694,10 +19694,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:350
+#: part/KCView.cpp:348
 msgid "Protect the sheet from being modified"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:354
+#: part/KCView.cpp:352
 #, fuzzy
 msgid "Protect &Document..."
@@ -19705,15 +19705,15 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:356
+#: part/KCView.cpp:354
 msgid "Protect the document from being modified"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:361
+#: part/KCView.cpp:359
 msgid "&Create Template From Document..."
 msgstr "&Stvori predloÅŸak na osnovu dokumentaÂ âŠ"
 
 #. +> trunk stable
-#: part/KCView.cpp:365
+#: part/KCView.cpp:363
 #, fuzzy
 #| msgid "Andorra"
@@ -19722,5 +19722,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:367 part/KCView.cpp:1021
+#: part/KCView.cpp:365 part/KCView.cpp:1019
 #, fuzzy
 #| msgid "page"
@@ -19729,10 +19729,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:369
+#: part/KCView.cpp:367
 msgid "Switch shape anchoring"
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:376
+#: part/KCView.cpp:374
 #, fuzzy
 msgid "Next Sheet"
@@ -19740,5 +19740,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:377
+#: part/KCView.cpp:375
 #, fuzzy
 #| msgid "Text"
@@ -19747,5 +19747,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:378
+#: part/KCView.cpp:376
 #, fuzzy
 msgid "Move to the next sheet"
@@ -19753,5 +19753,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:383
+#: part/KCView.cpp:381
 #, fuzzy
 msgid "Previous Sheet"
@@ -19759,5 +19759,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:384
+#: part/KCView.cpp:382
 #, fuzzy
 msgid "Previous"
@@ -19765,5 +19765,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:385
+#: part/KCView.cpp:383
 #, fuzzy
 msgid "Move to the previous sheet"
@@ -19771,5 +19771,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:390
+#: part/KCView.cpp:388
 #, fuzzy
 msgid "First Sheet"
@@ -19777,5 +19777,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:391
+#: part/KCView.cpp:389
 #, fuzzy
 msgid "First"
@@ -19783,5 +19783,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:392
+#: part/KCView.cpp:390
 #, fuzzy
 msgid "Move to the first sheet"
@@ -19789,5 +19789,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:396
+#: part/KCView.cpp:394
 #, fuzzy
 msgid "Last Sheet"
@@ -19795,5 +19795,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:398
+#: part/KCView.cpp:396
 #, fuzzy
 msgid "Move to the last sheet"
@@ -19801,5 +19801,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:404
+#: part/KCView.cpp:402
 #, fuzzy
 msgid "Column Header"
@@ -19807,5 +19807,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:405
+#: part/KCView.cpp:403
 #, fuzzy
 msgid "Show the column header"
@@ -19813,5 +19813,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:410
+#: part/KCView.cpp:408
 #, fuzzy
 #| msgid "Header"
@@ -19820,5 +19820,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:411
+#: part/KCView.cpp:409
 #, fuzzy
 msgid "Show the row header"
@@ -19826,5 +19826,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:416
+#: part/KCView.cpp:414
 #, fuzzy
 msgid "Horizontal Scrollbar"
@@ -19832,5 +19832,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:417
+#: part/KCView.cpp:415
 #, fuzzy
 msgid "Show the horizontal scrollbar"
@@ -19838,5 +19838,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:422
+#: part/KCView.cpp:420
 #, fuzzy
 #| msgid "Show &vertical scrollbar"
@@ -19845,5 +19845,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:423
+#: part/KCView.cpp:421
 #, fuzzy
 #| msgid "Show &vertical scrollbar"
@@ -19852,5 +19852,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:428
+#: part/KCView.cpp:426
 #, fuzzy
 #| msgid "Show Status Bar"
@@ -19859,5 +19859,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:429
+#: part/KCView.cpp:427
 #, fuzzy
 msgid "Show the status bar"
@@ -19865,5 +19865,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:434
+#: part/KCView.cpp:432
 #, fuzzy
 msgid "Tab Bar"
@@ -19871,5 +19871,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:435
+#: part/KCView.cpp:433
 #, fuzzy
 msgid "Show the tab bar"
@@ -19877,5 +19877,5 @@
 
 #. +> trunk
-#: part/KCView.cpp:441
+#: part/KCView.cpp:439
 #, fuzzy
 msgid "Set various KCells options"
@@ -19888,5 +19888,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:454
+#: part/KCView.cpp:452
 #, fuzzy
 msgid "No calculation"
@@ -19894,5 +19894,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:461
+#: part/KCView.cpp:459
 #, fuzzy
 msgid "Calculate using sum"
@@ -19900,5 +19900,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:468
+#: part/KCView.cpp:466
 #, fuzzy
 msgid "Calculate using minimum"
@@ -19906,5 +19906,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:475
+#: part/KCView.cpp:473
 #, fuzzy
 msgid "Calculate using maximum"
@@ -19912,5 +19912,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:482
+#: part/KCView.cpp:480
 #, fuzzy
 msgid "Calculate using average"
@@ -19918,5 +19918,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:489
+#: part/KCView.cpp:487
 #, fuzzy
 msgid "Calculate using the count"
@@ -19924,5 +19924,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:496
+#: part/KCView.cpp:494
 #, fuzzy
 msgid "Calculate using the countA"
@@ -19930,5 +19930,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1368 part/KCView.cpp:1387 part/KCView.cpp:1732
+#: part/KCView.cpp:1366 part/KCView.cpp:1385 part/KCView.cpp:1730
 #, fuzzy
 msgid "You cannot change a protected sheet."
@@ -19936,5 +19936,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1407
+#: part/KCView.cpp:1405
 #, fuzzy
 msgid "You cannot hide the last visible sheet."
@@ -19942,30 +19942,30 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1463
+#: part/KCView.cpp:1461
 msgid "Protect Document"
 msgstr "ZaÅ¡titi dokument"
 
 #. +> trunk stable
-#: part/KCView.cpp:1466
+#: part/KCView.cpp:1464
 msgid "Unprotect Document"
 msgstr "Ukloni zaÅ¡titu dokumenta"
 
 #. +> trunk stable
-#: part/KCView.cpp:1486
+#: part/KCView.cpp:1484
 msgid "Protect Sheet"
 msgstr "ZaÅ¡tita lista"
 
 #. +> trunk stable
-#: part/KCView.cpp:1489
+#: part/KCView.cpp:1487
 msgid "Unprotect Sheet"
 msgstr "Uklanjanje zaÅ¡tite lista"
 
 #. +> trunk stable
-#: part/KCView.cpp:1710
+#: part/KCView.cpp:1708
 msgid "You cannot delete the only sheet."
 msgstr ""
 
 #. +> trunk stable
-#: part/KCView.cpp:1713
+#: part/KCView.cpp:1711
 #, fuzzy
 msgid ""
@@ -19977,5 +19977,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1714
+#: part/KCView.cpp:1712
 #, fuzzy
 msgid "&Delete"
@@ -19983,10 +19983,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1738 ui/CellToolBase.cpp:1599
+#: part/KCView.cpp:1736 ui/CellToolBase.cpp:1599
 msgid "Enter name:"
 msgstr "Unesite ime:"
 
 #. +> trunk stable
-#: part/KCView.cpp:1743
+#: part/KCView.cpp:1741
 #, fuzzy
 msgid "Sheet name cannot be empty."
@@ -19994,5 +19994,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1743 part/KCView.cpp:1749
+#: part/KCView.cpp:1741 part/KCView.cpp:1747
 #, fuzzy
 msgid "Change Sheet Name"
@@ -20000,10 +20000,10 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1749
+#: part/KCView.cpp:1747
 msgid "This name is already used."
 msgstr "Ovo ime veÄ postoji."
 
 #. +> trunk stable
-#: part/KCView.cpp:1842
+#: part/KCView.cpp:1840
 #, fuzzy
 msgid "Sum: "
@@ -20011,5 +20011,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1845
+#: part/KCView.cpp:1843
 #, fuzzy
 msgid "Average: "
@@ -20017,5 +20017,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1848
+#: part/KCView.cpp:1846
 #, fuzzy
 msgid "Min: "
@@ -20023,5 +20023,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1851
+#: part/KCView.cpp:1849
 #, fuzzy
 msgid "Max: "
@@ -20029,5 +20029,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1854
+#: part/KCView.cpp:1852
 #, fuzzy
 msgid "Count: "
@@ -20035,5 +20035,5 @@
 
 #. +> trunk stable
-#: part/KCView.cpp:1857
+#: part/KCView.cpp:1855
 #, fuzzy
 msgid "CountA: "