Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 1158)
@@ -9,5 +9,5 @@
 "Project-Id-Version: konqueror 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:22+0200\n"
+"POT-Creation-Date: 2011-07-20 08:59+0200\n"
 "PO-Revision-Date: 2011-02-15 16:19+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -904,10 +904,10 @@
 #. +> trunk stable
 #: sidebar/web_module/web_module.cpp:61 src/konqhistoryview.cpp:62
-#: src/konqmainwindow.cpp:4557
+#: src/konqmainwindow.cpp:4562
 msgid "Open in New &Window"
 msgstr "Otvori u novom prozoru"
 
 #. +> trunk stable
-#: sidebar/web_module/web_module.cpp:68 src/konqmainwindow.cpp:3660
+#: sidebar/web_module/web_module.cpp:68 src/konqmainwindow.cpp:3665
 msgid "&Reload"
 msgstr "&OsvjeÅŸi"
@@ -957,6 +957,6 @@
 
 #. +> trunk stable
-#: src/konqclosedwindowsmanager.cpp:418 src/konqmainwindow.cpp:5032
-#: src/konqmainwindow.cpp:5092
+#: src/konqclosedwindowsmanager.cpp:418 src/konqmainwindow.cpp:5037
+#: src/konqmainwindow.cpp:5097
 msgid "no name"
 msgstr "bez imena"
@@ -1469,5 +1469,5 @@
 #: src/konqmainwindow.cpp:2432 src/konqmainwindow.cpp:2462
 #: src/konqmainwindow.cpp:2504 src/konqmainwindow.cpp:2526
-#: src/konqmainwindow.cpp:4994 src/konqviewmanager.cpp:1423
+#: src/konqmainwindow.cpp:4999 src/konqviewmanager.cpp:1423
 #, fuzzy
 #| msgid "Discard Changes?"
@@ -1480,5 +1480,5 @@
 #: src/konqmainwindow.cpp:2432 src/konqmainwindow.cpp:2462
 #: src/konqmainwindow.cpp:2504 src/konqmainwindow.cpp:2527
-#: src/konqmainwindow.cpp:4994 src/konqviewmanager.cpp:1423
+#: src/konqmainwindow.cpp:4999 src/konqviewmanager.cpp:1423
 msgid "&Discard Changes"
 msgstr "&Odbaci izmjene"
@@ -1490,5 +1490,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:2012 src/konqmainwindow.cpp:3510
+#: src/konqmainwindow.cpp:2012 src/konqmainwindow.cpp:3515
 msgid "Home"
 msgstr "Glavna"
@@ -1553,5 +1553,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:2488 src/konqmainwindow.cpp:3603 src/konqtabs.cpp:349
+#: src/konqmainwindow.cpp:2488 src/konqmainwindow.cpp:3608 src/konqtabs.cpp:349
 msgid "Close &Other Tabs"
 msgstr "Zatvori &ostale kartice"
@@ -1626,50 +1626,50 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3410
+#: src/konqmainwindow.cpp:3415
 msgid "New &Window"
 msgstr "Novi &prozor"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3415
+#: src/konqmainwindow.cpp:3420
 msgid "&Duplicate Window"
 msgstr "&Izradi kopiju prozora"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3420
+#: src/konqmainwindow.cpp:3425
 msgid "Send &Link Address..."
 msgstr "PoÅ¡alji adresu &vezeÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3424
+#: src/konqmainwindow.cpp:3429
 msgid "S&end File..."
 msgstr "PoÅ¡alji &datotekuÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3428
+#: src/konqmainwindow.cpp:3433
 msgid "&Open Location"
 msgstr "Otvori lokaciju"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3434
+#: src/konqmainwindow.cpp:3439
 msgid "&Open File..."
 msgstr "Otvori datotekuÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3439
+#: src/konqmainwindow.cpp:3444
 msgid "&Find File..."
 msgstr "&TraÅŸi datotekuÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3448
+#: src/konqmainwindow.cpp:3453
 msgid "&Use index.html"
 msgstr "&Upotrijebi index.html"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3451
+#: src/konqmainwindow.cpp:3456
 msgid "Lock to Current Location"
 msgstr "Prikaz zakljuÄaj u trenutnoj lokaciji"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3454
+#: src/konqmainwindow.cpp:3459
 msgctxt "This option links konqueror views"
 msgid "Lin&k View"
@@ -1677,20 +1677,20 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3459
+#: src/konqmainwindow.cpp:3464
 msgid "&Up"
 msgstr "&Gore"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3471
+#: src/konqmainwindow.cpp:3476
 msgid "Closed Items"
 msgstr "Zatvorene stavke"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3485
+#: src/konqmainwindow.cpp:3490
 msgid "Sessions"
 msgstr "Sjednice"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3516
+#: src/konqmainwindow.cpp:3521
 msgctxt "@action:inmenu Go"
 msgid "Most Often Visited"
@@ -1698,5 +1698,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3520
+#: src/konqmainwindow.cpp:3525
 msgctxt "@action:inmenu Go"
 msgid "Recently Visited"
@@ -1704,5 +1704,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3529
+#: src/konqmainwindow.cpp:3534
 msgctxt "@action:inmenu Go"
 msgid "Show History"
@@ -1710,65 +1710,65 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3535
+#: src/konqmainwindow.cpp:3540
 msgid "&Save View Profile As..."
 msgstr "&Spremi profil prikazaÂ kaoÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3556
+#: src/konqmainwindow.cpp:3561
 msgid "Configure Extensions..."
 msgstr "Konfiguriranje proÅ¡irenjaÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3560
+#: src/konqmainwindow.cpp:3565
 msgid "Configure Spell Checking..."
 msgstr "Konfiguriranje provjere pravopisaÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3566
+#: src/konqmainwindow.cpp:3571
 msgid "Split View &Left/Right"
 msgstr "Prikaz razdjeli &uspravno"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3571
+#: src/konqmainwindow.cpp:3576
 msgid "Split View &Top/Bottom"
 msgstr "Prikaz razdjeli &vodoravno"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3576 src/konqtabs.cpp:460
+#: src/konqmainwindow.cpp:3581 src/konqtabs.cpp:460
 msgid "&New Tab"
 msgstr "&Nova kartica"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3582
+#: src/konqmainwindow.cpp:3587
 msgid "&Duplicate Current Tab"
 msgstr "&Izradi kopiju kartice"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3587
+#: src/konqmainwindow.cpp:3592
 msgid "Detach Current Tab"
 msgstr "Odvoji trenutnu karticu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3592
+#: src/konqmainwindow.cpp:3597
 msgid "&Close Active View"
 msgstr "&Zatvori aktivan prikaz"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3597
+#: src/konqmainwindow.cpp:3602
 msgid "Close Current Tab"
 msgstr "Zatvori trenutnu karticu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3607
+#: src/konqmainwindow.cpp:3612
 msgid "Activate Next Tab"
 msgstr "Aktiviraj sljedeÄu karticu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3611
+#: src/konqmainwindow.cpp:3616
 msgid "Activate Previous Tab"
 msgstr "Aktiviraj prethodnu karticu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3619
+#: src/konqmainwindow.cpp:3624
 #, kde-format
 msgid "Activate Tab %1"
@@ -1776,45 +1776,45 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3624
+#: src/konqmainwindow.cpp:3629
 msgid "Move Tab Left"
 msgstr "Karticu pomakni ulijevo"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3629
+#: src/konqmainwindow.cpp:3634
 msgid "Move Tab Right"
 msgstr "Karticu pomakni udesno"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3637
+#: src/konqmainwindow.cpp:3642
 msgid "Dump Debug Info"
 msgstr "IspiÅ¡i podatke o nedostatku"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3642
+#: src/konqmainwindow.cpp:3647
 msgid "C&onfigure View Profiles..."
 msgstr "&Konfiguriranje profila prikazaÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3644
+#: src/konqmainwindow.cpp:3649
 msgid "Load &View Profile"
 msgstr "UÄi&taj profil prikaza"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3665 src/konqtabs.cpp:326
+#: src/konqmainwindow.cpp:3670 src/konqtabs.cpp:326
 msgid "&Reload All Tabs"
 msgstr "&OsvjeÅŸi sve kartice"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3673
+#: src/konqmainwindow.cpp:3678
 msgid "&Force Reload"
 msgstr "&OsvjeÅŸi karticu (prisilno)"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3695
+#: src/konqmainwindow.cpp:3700
 msgid "&Stop"
 msgstr "&Zaustavi"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3705
+#: src/konqmainwindow.cpp:3710
 #, fuzzy
 #| msgid "The Rose"
@@ -1823,50 +1823,50 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3709 src/konqmainwindow.cpp:3712
+#: src/konqmainwindow.cpp:3714 src/konqmainwindow.cpp:3717
 msgid "L&ocation: "
 msgstr "L&okacija: "
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3719
+#: src/konqmainwindow.cpp:3724
 msgid "Location Bar"
 msgstr "Traka lokacija"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3725
+#: src/konqmainwindow.cpp:3730
 msgid "<html>Location Bar<br /><br />Enter a web address or search term.</html>"
 msgstr "<html>Traka lokacija<br /> <br />Unesite web adresu ili izraz za pretraÅŸivanje.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3729
+#: src/konqmainwindow.cpp:3734
 msgid "Clear Location Bar"
 msgstr "OÄisti traku lokacija"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3733
+#: src/konqmainwindow.cpp:3738
 msgid "<html>Clear Location bar<br /><br />Clears the contents of the location bar.</html>"
 msgstr "<html>OÄisti traku lokacija<br /> <br />BriÅ¡e sadrÅŸaj trake lokacija</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3738
+#: src/konqmainwindow.cpp:3743
 msgid "&Bookmarks"
 msgstr "&Oznake"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3762
+#: src/konqmainwindow.cpp:3767
 msgid "Kon&queror Introduction"
 msgstr "Uvod u Kon&queror"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3767
+#: src/konqmainwindow.cpp:3772
 msgid "Go"
 msgstr "Kreni"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3769
+#: src/konqmainwindow.cpp:3774
 msgid "<html>Go<br /><br />Goes to the page that has been entered into the location bar.</html>"
 msgstr "<html>Kreni<br /> <br />Odlazak na adresu stranice unesenu u lokacijsku traku.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3775
+#: src/konqmainwindow.cpp:3780
 #, kde-format
 msgid "<html>Enter the parent folder<br /><br />For instance, if the current location is file:/home/%1 clicking this button will take you to file:/home.</html>"
@@ -1874,135 +1874,135 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3778
+#: src/konqmainwindow.cpp:3783
 msgid "Enter the parent folder"
 msgstr "Unesite nadreÄenu mapu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3780 src/konqmainwindow.cpp:3781
+#: src/konqmainwindow.cpp:3785 src/konqmainwindow.cpp:3786
 msgid "Move backwards one step in the browsing history"
 msgstr "Kretanje korak natrag u povijesti pregledavanja"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3783 src/konqmainwindow.cpp:3784
+#: src/konqmainwindow.cpp:3788 src/konqmainwindow.cpp:3789
 msgid "Move forward one step in the browsing history"
 msgstr "Kretanje korak naprijed u povijesti pregledavanja"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3787 src/konqmainwindow.cpp:3788
+#: src/konqmainwindow.cpp:3792 src/konqmainwindow.cpp:3793
 msgid "Move backwards one step in the closed tabs history"
 msgstr "Kretanje korak natrag u povijesti pregledavanja"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3791
+#: src/konqmainwindow.cpp:3796
 msgid "<html>Reload the currently displayed document<br /><br />This may, for example, be needed to refresh web pages that have been modified since they were loaded, in order to make the changes visible.</html>"
 msgstr "<html>Ponovno uÄitaj trenutni dokument<br /> <br />Ovo moÅŸe biti potrebno za osvjeÅŸavanje web-stranica koje su izmijenjene od njihovog posljednjeg uÄitavanja, radi prikazivanja izmijenjenog sadrÅŸaja.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3794
+#: src/konqmainwindow.cpp:3799
 msgid "Reload the currently displayed document"
 msgstr "Ponovno uÄitaj trenutni dokument"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3796
+#: src/konqmainwindow.cpp:3801
 msgid "<html>Reload all currently displayed documents in tabs<br /><br />This may, for example, be needed to refresh web pages that have been modified since they were loaded, in order to make the changes visible.</html>"
 msgstr "<html>Ponovo uÄitaj sve dokumente prikazane u karticama<br /> <br />Ovo moÅŸe biti potrebno za osvjeÅŸavanje web-stranica koje su izmijenjene od njihovog posljednjeg uÄitavanja, radi prikazivanja izmijenjenog sadrÅŸaja.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3799
+#: src/konqmainwindow.cpp:3804
 msgid "Reload all currently displayed document in tabs"
 msgstr "Ponovo uÄitaj sve dokumente prikazane u karticama"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3801
+#: src/konqmainwindow.cpp:3806
 msgid "<html>Stop loading the document<br /><br />All network transfers will be stopped and Konqueror will display the content that has been received so far.</html>"
 msgstr "<html>Zaustavi uÄitavanje dokumenta<br /> <br />Svi mreÅŸni prijenosi bit Äe prekinuti i Konqueror Äe prikazati sadrÅŸaj koji je primljen do ovog trenutka.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3805
+#: src/konqmainwindow.cpp:3810
 msgid "<html>Reload the currently displayed document<br /><br />This may, for example, be needed to refresh web pages that have been modified since they were loaded, in order to make the changes visible.  Any images on the page are downloaded again, even if cached copies exist.</html>"
 msgstr "<html>Ponovno uÄitaj trenutni dokument<br /> <br />Ovo moÅŸe biti potrebno za osvjeÅŸavanje web-stranica koje su izmijenjene od njihovog posljednjeg uÄitavanja, radi prikazivanja izmijenjenog sadrÅŸaja.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3809
+#: src/konqmainwindow.cpp:3814
 msgid "Force a reload of the currently displayed document and any contained images"
 msgstr "Ponovo uÄitaj trenutno prikazani dokument i sve njegove slike"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3812
+#: src/konqmainwindow.cpp:3817
 msgid "Stop loading the document"
 msgstr "Zaustavi uÄitavanje dokumenta"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3814
+#: src/konqmainwindow.cpp:3819
 msgid "<html>Cut the currently selected text or item(s) and move it to the system clipboard<br /><br />This makes it available to the <b>Paste</b> command in Konqueror and other KDE applications.</html>"
 msgstr "<html>Izrezivanje trenutno odabranog teksta ili stavki i njihovo premjeÅ¡tanje u odlagaliÅ¡te sustava<br /> <br />SadrÅŸaj postaje raspoloÅŸiv naredbi <b>Zalijepi</b> unutar Konquerora i ostalih KDE aplikacija.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3818
+#: src/konqmainwindow.cpp:3823
 msgid "Move the selected text or item(s) to the clipboard"
 msgstr "PremjeÅ¡tanje odabranog teksta ili stavke/stavki u odlagaliÅ¡te"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3820
+#: src/konqmainwindow.cpp:3825
 msgid "<html>Copy the currently selected text or item(s) to the system clipboard<br /><br />This makes it available to the <b>Paste</b> command in Konqueror and other KDE applications.</html>"
 msgstr "<html>Kopiranje trenutno odabranog teksta ili stavki i njihovo premjeÅ¡tanje u odlagaliÅ¡te sustava<br /> <br />SadrÅŸaj postaje raspoloÅŸiv naredbi <b>Zalijepi</b> unutar Konquerora i ostalih KDE aplikacija.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3824
+#: src/konqmainwindow.cpp:3829
 msgid "Copy the selected text or item(s) to the clipboard"
 msgstr "Kopiranje odabranog teksta ili stavke/stavki u odlagaliÅ¡te"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3826
+#: src/konqmainwindow.cpp:3831
 msgid "<html>Paste the previously cut or copied clipboard contents<br /><br />This also works for text copied or cut from other KDE applications.</html>"
 msgstr "<html>Lijepljenje prethodno izrezanog ili kopiranog sadrÅŸaja odlagaliÅ¡ta<br /> <br />Funkcionira i za tekst kopiran ili izrezan iz ostalih KDE aplikacija.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3829
+#: src/konqmainwindow.cpp:3834
 msgid "Paste the clipboard contents"
 msgstr "Zalijepi sadrÅŸaje odlagaliÅ¡ta"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3831
+#: src/konqmainwindow.cpp:3836
 msgid "<html>Print the currently displayed document<br /><br />You will be presented with a dialog where you can set various options, such as the number of copies to print and which printer to use.<br /><br />This dialog also provides access to special KDE printing services such as creating a PDF file from the current document.</html>"
 msgstr "<html>Ispisivanje trenutno prikazanog dokumenta<br /> <br />Bit Äe prikazan dijalog s moguÄnostima podeÅ¡avanja raznih opcija, poput broja kopija az ispisivanj i odabir pisaÄa.<br /><br /> Ovaj dijalog ujedno omoguÄuje pristup posebnim KDE uslugama ispisivanja poput izrade PDF dokumenta od trenutnog dokumenta.</html>"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3837
+#: src/konqmainwindow.cpp:3842
 msgid "Print the current document"
 msgstr "Ispisivanje trenutnog dokumenta"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3843
+#: src/konqmainwindow.cpp:3848
 msgid "If present, open index.html when entering a folder."
 msgstr "Ako postoji, otvora se index.html prilikom ulaska u mapu."
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3844
+#: src/konqmainwindow.cpp:3849
 msgid "A locked view cannot change folders. Use in combination with 'link view' to explore many files from one folder"
 msgstr "ZakljuÄani prikaz ne moÅŸe izmijeniti mape. Upotrijebite u kombinaciji s \"Povezanim prikaz\" za pregled viÅ¡e datoteka iz jedne mape."
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:3845
+#: src/konqmainwindow.cpp:3850
 msgid "Sets the view as 'linked'. A linked view follows folder changes made in other linked views."
 msgstr "OdreÄuje prikaz kao \"povezan\". Povezani prikaz prati promjene mapa unutar ostalih povezanih prikaza."
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4028
+#: src/konqmainwindow.cpp:4033
 msgid "Copy &Files..."
 msgstr "Kopiraj &datotekeÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4032
+#: src/konqmainwindow.cpp:4037
 msgid "M&ove Files..."
 msgstr "Pre&mjesti datotekeÂ âŠ"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4381
+#: src/konqmainwindow.cpp:4386
 msgid "You have requested to open more than 20 bookmarks in tabs. This might take a while. Continue?"
 msgstr "Zahtijevate otvaranje viÅ¡e od 20 oznaka u karticama. To moÅŸe potrajati. Åœelite li nastaviti?"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4383
+#: src/konqmainwindow.cpp:4388
 #, fuzzy
 #| msgid "Open bookmarks folder in new tabs"
@@ -2012,35 +2012,35 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4550
+#: src/konqmainwindow.cpp:4555
 msgid "Open in T&his Window"
 msgstr "Otvori u &ovom prozoru"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4551
+#: src/konqmainwindow.cpp:4556
 msgid "Open the document in current window"
 msgstr "Otvaranje dokumenta u trenutnom prozoru"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4558
+#: src/konqmainwindow.cpp:4563
 msgid "Open the document in a new window"
 msgstr "Otvori dokument u novom prozoru"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4564
+#: src/konqmainwindow.cpp:4569
 msgid "Open in &New Tab"
 msgstr "Otvori u &novoj kartici"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4566
+#: src/konqmainwindow.cpp:4571
 msgid "Open the document in a new tab"
 msgstr "Dokument otvara u novoj kartici"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4778
+#: src/konqmainwindow.cpp:4783
 msgid "&Open With"
 msgstr "&Otvori s"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4792
+#: src/konqmainwindow.cpp:4797
 #, kde-format
 msgid "Open with %1"
@@ -2048,5 +2048,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4838
+#: src/konqmainwindow.cpp:4843
 msgctxt "@action:inmenu View"
 msgid "&View Mode"
@@ -2054,10 +2054,10 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4957
+#: src/konqmainwindow.cpp:4962
 msgid "You have multiple tabs open in this window, are you sure you want to quit?"
 msgstr "U prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite izaÄi?"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4959 src/konqviewmanager.cpp:1409
+#: src/konqmainwindow.cpp:4964 src/konqviewmanager.cpp:1409
 #, fuzzy
 msgctxt "@title:window"
@@ -2066,10 +2066,10 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4961
+#: src/konqmainwindow.cpp:4966
 msgid "C&lose Current Tab"
 msgstr "Zatvori trenutnu &karticu"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4990
+#: src/konqmainwindow.cpp:4995
 msgid ""
 "This tab contains changes that have not been submitted.\n"
@@ -2080,5 +2080,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:4991
+#: src/konqmainwindow.cpp:4996
 msgid ""
 "This page contains changes that have not been submitted.\n"
@@ -2089,10 +2089,10 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5159
+#: src/konqmainwindow.cpp:5164
 msgid "Your sidebar is not functional or unavailable. A new entry cannot be added."
 msgstr "BoÄna traka nije funkcionalna ili je nedostupna. Nova stavka ne moÅŸe se dodati."
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5159 src/konqmainwindow.cpp:5166
+#: src/konqmainwindow.cpp:5164 src/konqmainwindow.cpp:5171
 #, fuzzy
 #| msgid "Web Sidebar"
@@ -2102,5 +2102,5 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5164
+#: src/konqmainwindow.cpp:5169
 #, kde-format
 msgid "Add new web extension \"%1\" to your sidebar?"
@@ -2108,15 +2108,15 @@
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5166
+#: src/konqmainwindow.cpp:5171
 msgid "Add"
 msgstr "Dodaj"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5166
+#: src/konqmainwindow.cpp:5171
 msgid "Do Not Add"
 msgstr "Ne dodaj"
 
 #. +> trunk stable
-#: src/konqmainwindow.cpp:5479
+#: src/konqmainwindow.cpp:5484
 #, kde-format
 msgid "There appears to be a configuration error. You have associated Konqueror with %1, but it cannot handle this file type."