Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1158)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1159)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2011-07-17 17:56+0200\n"
+"PO-Revision-Date: 2011-07-21 15:40+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -661,5 +661,5 @@
 #: phrasebook/phrasebookdialog.cpp:582
 msgid "Name of the &phrase book:"
-msgstr ""
+msgstr "Naziv knjige iz&raza:"
 
 #. +> trunk stable
@@ -673,5 +673,5 @@
 #: phrasebook/phrasebookdialog.cpp:602
 msgid "Closing \"Phrase Book\" Window"
-msgstr ""
+msgstr "Zatvaram prozor \"Knjiga izraza\""
 
 #. +> trunk stable
@@ -686,24 +686,24 @@
 #: phrasebook/phrasebookdialog.cpp:665
 msgid "Invalid Shortcut Key"
-msgstr ""
+msgstr "Neispravna tipkovniÄki preÄac"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:762
 msgid "(New Phrase Book)"
-msgstr ""
+msgstr "(Nova knjiga izraza)"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:773
 msgid "(New Phrase)"
-msgstr ""
+msgstr "(Novi izraz)"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:790
 msgid "Import Phrasebook"
-msgstr ""
+msgstr "Uvezi knjigu izraza"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:801 phraselist.cpp:480
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "There was an error loading file\n"
@@ -716,5 +716,5 @@
 #: phrasebook/phrasebookdialog.cpp:810
 msgid "Export Phrase Book"
-msgstr ""
+msgstr "Izvezi knjigu izraza"
 
 #. +> trunk stable
@@ -725,4 +725,6 @@
 "%1"
 msgstr ""
+"Tijekom spremanja datoteke doÅ¡lo je do pogreÅ¡ke\n"
+"%1"
 
 #. +> trunk stable
@@ -738,9 +740,8 @@
 #, kde-format
 msgid "the standard \"%1\" action"
-msgstr ""
+msgstr "zadana radnja \"%1\""
 
 #. +> trunk stable
 #: phrasebook/phrasetree.cpp:494
-#, fuzzy
 msgid "Conflict with Standard Application Shortcut"
 msgstr "Sukob sa zadanim preÄacem aplikacije"
@@ -750,19 +751,18 @@
 #, kde-format
 msgid "the global \"%1\" action"
-msgstr ""
+msgstr "globalna radnja \"%1\""
 
 #. +> trunk stable
 #: phrasebook/phrasetree.cpp:512
 msgid "Conflict with Global Shortcuts"
-msgstr ""
+msgstr "Sukob s globalnim preÄacima"
 
 #. +> trunk stable
 #: phrasebook/phrasetree.cpp:527
 msgid "an other phrase"
-msgstr ""
+msgstr "drugi izraz"
 
 #. +> trunk stable
 #: phrasebook/phrasetree.cpp:528
-#, fuzzy
 msgid "Key Conflict"
 msgstr "Sukob tipki"
@@ -784,5 +784,4 @@
 #. +> trunk stable
 #: phraselist.cpp:453
-#, fuzzy
 msgid "Save As"
 msgstr "Spremi kao"
@@ -799,12 +798,11 @@
 #: phraselist.cpp:459
 msgid "Open File as History"
-msgstr ""
+msgstr "Otvori datoteku kao povijest"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, PreferencesUI)
 #. +> trunk stable
 #: preferencesui.ui:21
-#, fuzzy
 msgid "Preferences"
-msgstr "PodeÅ¡enja"
+msgstr "Postavke"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, speakLabel)
@@ -821,5 +819,5 @@
 #: preferencesui.ui:52
 msgid "&Selection of phrases in the phrase book:"
-msgstr ""
+msgstr "Odabi&r izraza iz knjige izraza:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, speakCombo)
@@ -827,5 +825,5 @@
 #: preferencesui.ui:66
 msgid "Speak Immediately"
-msgstr ""
+msgstr "Odmah izgovaraj"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, speakCombo)
@@ -833,5 +831,5 @@
 #: preferencesui.ui:71
 msgid "Insert Into Edit Field"
-msgstr ""
+msgstr "Umetni u polje ureÄivanja"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, closeLabel)
@@ -848,5 +846,5 @@
 #: preferencesui.ui:100
 msgid "Closing the phrase &book edit window:"
-msgstr ""
+msgstr "Zatvaram prozor za ureÄivanje &knjige izraza:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, closeCombo)
@@ -854,10 +852,9 @@
 #: preferencesui.ui:114
 msgid "Save Phrase Book"
-msgstr ""
+msgstr "Spremi knjigu izraza"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, closeCombo)
 #. +> trunk stable
 #: preferencesui.ui:119
-#, fuzzy
 msgid "Discard Changes"
 msgstr "Odbaci promjene"
@@ -867,5 +864,5 @@
 #: preferencesui.ui:124
 msgid "Ask Whether to Save"
-msgstr ""
+msgstr "Pitaj treba li spremiti"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, texttospeechconfigurationui)
@@ -873,5 +870,5 @@
 #: texttospeechconfigurationui.ui:13
 msgid "Text-to-Speech"
-msgstr ""
+msgstr "Tekst u govor"
 
 #. i18n: ectx: property (text), widget (QLabel, urlLabel)
@@ -879,5 +876,5 @@
 #: texttospeechconfigurationui.ui:41
 msgid "C&ommand for speaking texts:"
-msgstr ""
+msgstr "Naredba za izg&ovor tekstova:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, urlLabel)
@@ -916,5 +913,5 @@
 #: texttospeechconfigurationui.ui:117
 msgid "Send the data as standard &input"
-msgstr ""
+msgstr "PoÅ¡alji podatke kao standardn&i ulaz"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, stdInButton)
@@ -929,7 +926,6 @@
 #. +> trunk stable
 #: texttospeechconfigurationui.ui:127
-#, fuzzy
 msgid "&Use Jovie speech service if possible"
-msgstr "&Upotrijebi pohranu ako je moguÄe"
+msgstr "Ako je moguÄe, &uotrijebi govorni servis Jovie"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, useKttsd)
@@ -948,5 +944,5 @@
 msgctxt "Local characterset"
 msgid "Local"
-msgstr ""
+msgstr "Lokalni"
 
 #. +> trunk stable
@@ -954,10 +950,9 @@
 msgctxt "Latin1 characterset"
 msgid "Latin1"
-msgstr ""
+msgstr "Latinski1"
 
 #. +> trunk stable
 #: texttospeechconfigurationwidget.cpp:52
 #: wordcompletion/dictionarycreationwizard.cpp:104
-#, fuzzy
 msgid "Unicode"
 msgstr "Unicode"
@@ -976,5 +971,5 @@
 #: wordcompletion/kdedocsourceui.ui:25
 msgid "C&ompare to OpenOffice.org dictionary:"
-msgstr ""
+msgstr "Usp&oredi s rjeÄnikom OpenOffice.org-a:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, encodingLabel)
@@ -1001,7 +996,6 @@
 #. +> trunk stable
 #: wordcompletion/creationsourcedetailsui.ui:67
-#, fuzzy
 msgid "&Filename:"
-msgstr "&Ime Datoteke:"
+msgstr "&Naziv datoteke:"
 
 #. i18n: ectx: property (whatsThis), widget (KUrlRequester, ooDictURL)
@@ -1026,5 +1020,4 @@
 #: wordcompletion/creationsourcedetailsui.ui:139
 #: wordcompletion/kdedocsourceui.ui:67 wordcompletion/wordcompletionui.ui:51
-#, fuzzy
 msgid "&Language:"
 msgstr "&Jezik:"
@@ -1034,5 +1027,5 @@
 #: wordcompletion/creationsourceui.ui:16
 msgid "C&reate new dictionary:"
-msgstr ""
+msgstr "Nap&ravi novi rjeÄnik:"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, createButton)
@@ -1048,5 +1041,5 @@
 #: wordcompletion/creationsourceui.ui:29
 msgid "&Merge dictionaries"
-msgstr ""
+msgstr "Spoji r&jeÄnike"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, mergeButton)
@@ -1062,5 +1055,5 @@
 #: wordcompletion/creationsourceui.ui:50
 msgid "From &file"
-msgstr ""
+msgstr "Iz &datoteke"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, fileButton)
@@ -1079,5 +1072,5 @@
 #: wordcompletion/creationsourceui.ui:71
 msgid "From &KDE documentation"
-msgstr ""
+msgstr "Iz dokumentacije &KDE-a"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, kdeDocButton)
@@ -1094,5 +1087,5 @@
 #: wordcompletion/creationsourceui.ui:95
 msgid "From f&older"
-msgstr ""
+msgstr "Iz m&ape"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, directoryButton)
@@ -1108,5 +1101,5 @@
 #: wordcompletion/creationsourceui.ui:121
 msgid "Create an &empty wordlist"
-msgstr ""
+msgstr "Napravi praznu listu rij&eÄi"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, emptyButton)
@@ -1122,5 +1115,5 @@
 #: wordcompletion/dictionarycreationwizard.cpp:49
 msgid "Source of New Dictionary (1)"
-msgstr ""
+msgstr "Izvor novog direktorija (1)"
 
 #. +> trunk stable
@@ -1134,5 +1127,5 @@
 #: wordcompletion/dictionarycreationwizard.cpp:150
 msgid "Source of New Dictionary (2)"
-msgstr ""
+msgstr "Izvor novog direktorija (2)"
 
 #. +> trunk stable
@@ -1140,5 +1133,5 @@
 msgctxt "In which directory is the file located?"
 msgid "&Directory:"
-msgstr ""
+msgstr "&Direktorij:"
 
 #. +> trunk stable
@@ -1154,10 +1147,10 @@
 msgctxt "Latin characterset"
 msgid "Latin1"
-msgstr ""
+msgstr "Latinski1"
 
 #. +> trunk stable
 #: wordcompletion/dictionarycreationwizard.cpp:237
 msgid "Merge result"
-msgstr ""
+msgstr "Spoji rezultat"
 
 #. +> trunk stable
@@ -1165,10 +1158,10 @@
 msgctxt "In the sense of a blank word list"
 msgid "Empty list"
-msgstr ""
+msgstr "Prazna lista"
 
 #. +> trunk stable
 #: wordcompletion/dictionarycreationwizard.cpp:249
 msgid "KDE Documentation"
-msgstr ""
+msgstr "Dokumentacija KDE-a"
 
 #. +> trunk stable
@@ -1176,5 +1169,5 @@
 msgctxt "Default dictionary"
 msgid "Default"
-msgstr ""
+msgstr "Zadani"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, spellCheckBox)
@@ -1199,5 +1192,5 @@
 #: wordcompletion/wordcompletionui.ui:33
 msgid "&Selected Dictionary"
-msgstr ""
+msgstr "Odab&rani rjeÄnik"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, languageLabel)
@@ -1219,7 +1212,6 @@
 #. +> trunk stable
 #: wordcompletion/wordcompletionui.ui:64
-#, fuzzy
 msgid "&Name:"
-msgstr "I&me:"
+msgstr "&Naziv:"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, addButton)
@@ -1230,4 +1222,6 @@
 "dictionaries."
 msgstr ""
+"Ovim gumbom moÅŸete dodati novi rjeÄnik u listu dostupnih "
+"rjeÄnika."
 
 #. i18n: ectx: property (text), widget (KPushButton, addButton)
@@ -1235,5 +1229,5 @@
 #: wordcompletion/wordcompletionui.ui:103
 msgid "Add D&ictionary..."
-msgstr ""
+msgstr "&Dodaj rjeÄnik..."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, deleteButton)
@@ -1241,5 +1235,5 @@
 #: wordcompletion/wordcompletionui.ui:121
 msgid "With this button you delete the selected dictionary."
-msgstr ""
+msgstr "Ovim gumbom briÅ¡ete odabrani rjeÄnik."
 
 #. i18n: ectx: property (text), widget (KPushButton, deleteButton)
@@ -1247,5 +1241,5 @@
 #: wordcompletion/wordcompletionui.ui:124
 msgid "&Delete Dictionary"
-msgstr ""
+msgstr "Iz&briÅ¡i rjeÄnik"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, moveUpButton)
@@ -1253,10 +1247,9 @@
 #: wordcompletion/wordcompletionui.ui:142
 msgid "With this button you move the selected dictionary up."
-msgstr ""
+msgstr "Ovim gumbom pomiÄete odabrani rjeÄnik prema vrhu."
 
 #. i18n: ectx: property (text), widget (KPushButton, moveUpButton)
 #. +> trunk stable
 #: wordcompletion/wordcompletionui.ui:145
-#, fuzzy
 msgid "Move &Up"
 msgstr "Prema &vrhu"
@@ -1266,5 +1259,5 @@
 #: wordcompletion/wordcompletionui.ui:163
 msgid "With this button you move the selected dictionary down."
-msgstr ""
+msgstr "Ovim gumbom pomiÄete odabrani rjeÄnik prema dnu."
 
 #. i18n: ectx: property (text), widget (KPushButton, moveDownButton)
@@ -1272,5 +1265,5 @@
 #: wordcompletion/wordcompletionui.ui:166
 msgid "&Move Down"
-msgstr ""
+msgstr "&Prema dnu"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, exportButton)
@@ -1278,5 +1271,5 @@
 #: wordcompletion/wordcompletionui.ui:184
 msgid "With this button you export the selected dictionary to a file."
-msgstr ""
+msgstr "Ovim gumbom u datoteku izvozite odabrani rjeÄnik."
 
 #. i18n: ectx: property (text), widget (KPushButton, exportButton)
@@ -1284,5 +1277,5 @@
 #: wordcompletion/wordcompletionui.ui:187
 msgid "&Export Dictionary..."
-msgstr ""
+msgstr "Izv&ezi rjeÄnik..."
 
 #. i18n: ectx: property (whatsThis), widget (K3ListView, dictionaryList)
@@ -1299,5 +1292,4 @@
 #. +> trunk stable
 #: wordcompletion/wordcompletionui.ui:219
-#, fuzzy
 msgid "Dictionary"
 msgstr "RjeÄnik"
@@ -1306,5 +1298,4 @@
 #. +> trunk stable
 #: wordcompletion/wordcompletionui.ui:224
-#, fuzzy
 msgid "Language"
 msgstr "Jezik"
@@ -1314,40 +1305,40 @@
 #: wordcompletion/wordcompletionwidget.cpp:144
 #: wordcompletion/wordcompletionwidget.cpp:208
-#, fuzzy
 msgid "without name"
-msgstr "bez imena"
+msgstr "bez naziva"
 
 #. +> trunk stable
 #: wordcompletion/wordcompletionwidget.cpp:254
 msgid "Export Dictionary"
-msgstr ""
+msgstr "Izvezi rjeÄnik"
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:114
 msgid "Creating Word List"
-msgstr ""
+msgstr "Stvaram listu rijeÄi"
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:114 wordcompletion/wordlist.cpp:296
 msgid "Parsing the KDE documentation..."
-msgstr ""
+msgstr "ObraÄujem dokumentaciju KDE-a..."
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:243
 msgid "Merging dictionaries..."
-msgstr ""
+msgstr "Spajam rjeÄnike..."
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:314
 msgid "Parsing file..."
-msgstr ""
+msgstr "ObraÄujem datoteku..."
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:325
 msgid "Parsing directory..."
-msgstr ""
+msgstr "ObraÄujem direktorij..."
 
 #. +> trunk stable
 #: wordcompletion/wordlist.cpp:517
 msgid "Performing spell check..."
-msgstr ""
+msgstr "VrÅ¡im provjeru pravopisa..."
+