Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/kdevplatform.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/kdevplatform.po	(revision 1135)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/kdevplatform.po	(revision 1161)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-13 09:30+0200\n"
+"POT-Creation-Date: 2011-07-21 08:57+0200\n"
 "PO-Revision-Date: 2010-01-24 17:03+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -139,5 +139,5 @@
 
 #. +> trunk stable
-#: debugger/breakpoint/breakpointmodel.cpp:137 shell/sessioncontroller.cpp:929
+#: debugger/breakpoint/breakpointmodel.cpp:137 shell/sessioncontroller.cpp:939
 #, fuzzy
 msgid "State"
@@ -506,5 +506,5 @@
 
 #. +> trunk stable
-#: interfaces/contextmenuextension.cpp:154 shell/debugcontroller.cpp:386
+#: interfaces/contextmenuextension.cpp:154 shell/debugcontroller.cpp:392
 #: shell/runcontroller.cpp:79 shell/uicontroller.cpp:89
 #, fuzzy
@@ -1371,15 +1371,15 @@
 
 #. +> trunk stable
-#: language/util/debuglanguageparserhelper.h:166
+#: language/util/debuglanguageparserhelper.h:167
 msgid "print generated AST tree"
 msgstr ""
 
 #. +> trunk stable
-#: language/util/debuglanguageparserhelper.h:167
+#: language/util/debuglanguageparserhelper.h:168
 msgid "print generated token stream"
 msgstr ""
 
 #. +> trunk stable
-#: language/util/debuglanguageparserhelper.h:168
+#: language/util/debuglanguageparserhelper.h:169
 #, fuzzy
 msgid "code to parse"
@@ -1389,5 +1389,5 @@
 
 #. +> trunk stable
-#: language/util/debuglanguageparserhelper.h:169
+#: language/util/debuglanguageparserhelper.h:170
 msgid "files or - to read from STDIN, the latter is the default if nothing is provided"
 msgstr ""
@@ -1697,15 +1697,15 @@
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:125
+#: shell/debugcontroller.cpp:131
 msgid "Frame Stack"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:131
+#: shell/debugcontroller.cpp:137
 msgid "Breakpoints"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:137
+#: shell/debugcontroller.cpp:143
 #, fuzzy
 msgid "Variables"
@@ -1713,5 +1713,5 @@
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:195
+#: shell/debugcontroller.cpp:201
 #, fuzzy
 msgid "&Continue"
@@ -1719,15 +1719,15 @@
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:196
+#: shell/debugcontroller.cpp:202
 msgid "Continues the application execution"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:197
+#: shell/debugcontroller.cpp:203
 msgid "<b>Continue application execution</b><p>Continues the execution of your application in the debugger. This only takes effect when the application has been halted by the debugger (i.e. a breakpoint has been activated or the interrupt was pressed).</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:206
+#: shell/debugcontroller.cpp:212
 #, fuzzy
 msgid "&Restart"
@@ -1735,15 +1735,15 @@
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:207
+#: shell/debugcontroller.cpp:213
 msgid "Restart program"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:208
+#: shell/debugcontroller.cpp:214
 msgid "<b>Restarts application</b><p>Restarts applications from the beginning.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:216
+#: shell/debugcontroller.cpp:222
 #, fuzzy
 msgid "Interrupt"
@@ -1751,130 +1751,130 @@
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:217
+#: shell/debugcontroller.cpp:223
 msgid "Interrupt application"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:218
+#: shell/debugcontroller.cpp:224
 msgid "<b>Interrupt application</b><p>Interrupts the debugged process or current debugger command.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:222
+#: shell/debugcontroller.cpp:228
 msgid "Run to &Cursor"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:223
+#: shell/debugcontroller.cpp:229
 msgid "Run to cursor"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:224
+#: shell/debugcontroller.cpp:230
 msgid "<b>Run to cursor</b><p>Continues execution until the cursor position is reached.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:229
+#: shell/debugcontroller.cpp:235
 msgid "Set E&xecution Position to Cursor"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:230
+#: shell/debugcontroller.cpp:236
 msgid "Jump to cursor"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:231
+#: shell/debugcontroller.cpp:237
 msgid "<b>Set Execution Position </b><p>Set the execution pointer to the current cursor position.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:235
+#: shell/debugcontroller.cpp:241
 msgid "Step &Over"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:237
+#: shell/debugcontroller.cpp:243
 msgid "Step over the next line"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:238
+#: shell/debugcontroller.cpp:244
 msgid "<b>Step over</b><p>Executes one line of source in the current source file. If the source line is a call to a function the whole function is executed and the app will stop at the line following the function call.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:247
+#: shell/debugcontroller.cpp:253
 msgid "Step over Ins&truction"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:248
+#: shell/debugcontroller.cpp:254
 msgid "Step over instruction"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:249
+#: shell/debugcontroller.cpp:255
 msgid "<b>Step over instruction</b><p>Steps over the next assembly instruction.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:254
+#: shell/debugcontroller.cpp:260
 msgid "Step &Into"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:256
+#: shell/debugcontroller.cpp:262
 msgid "Step into the next statement"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:257
+#: shell/debugcontroller.cpp:263
 msgid "<b>Step into</b><p>Executes exactly one line of source. If the source line is a call to a function then execution will stop after the function has been entered.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:265
+#: shell/debugcontroller.cpp:271
 msgid "Step into I&nstruction"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:266
+#: shell/debugcontroller.cpp:272
 msgid "Step into instruction"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:267
+#: shell/debugcontroller.cpp:273
 msgid "<b>Step into instruction</b><p>Steps into the next assembly instruction.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:271
+#: shell/debugcontroller.cpp:277
 msgid "Step O&ut"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:273
+#: shell/debugcontroller.cpp:279
 msgid "Steps out of the current function"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:274
+#: shell/debugcontroller.cpp:280
 msgid "<b>Step out</b><p>Executes the application until the currently executing function is completed. The debugger will then display the line after the original call to that function. If program execution is in the outermost frame (i.e. in main()) then this operation has no effect.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:283
+#: shell/debugcontroller.cpp:289
 msgid "Toggle Breakpoint"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:284
+#: shell/debugcontroller.cpp:290
 msgid "Toggle breakpoint"
 msgstr ""
 
 #. +> trunk stable
-#: shell/debugcontroller.cpp:285
+#: shell/debugcontroller.cpp:291
 msgid "<b>Toggle breakpoint</b><p>Toggles the breakpoint at the current line in editor.</p>"
 msgstr ""
@@ -1938,5 +1938,5 @@
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:593
+#: shell/documentcontroller.cpp:591
 #, fuzzy
 msgid "&Open..."
@@ -1944,5 +1944,5 @@
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:595
+#: shell/documentcontroller.cpp:593
 #, fuzzy
 msgid "Open file"
@@ -1950,10 +1950,10 @@
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:596
+#: shell/documentcontroller.cpp:594
 msgid "<b>Open file</b><p>Opens a file for editing.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:600
+#: shell/documentcontroller.cpp:598
 #, fuzzy
 msgid "This lists files which you have opened recently, and allows you to easily open them again."
@@ -1961,35 +1961,35 @@
 
 #. +> trunk stable
+#: shell/documentcontroller.cpp:603
+msgid "Save Al&l"
+msgstr ""
+
+#. +> trunk stable
 #: shell/documentcontroller.cpp:605
-msgid "Save Al&l"
-msgstr ""
-
-#. +> trunk stable
-#: shell/documentcontroller.cpp:607
 msgid "Save all open documents"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:608
+#: shell/documentcontroller.cpp:606
 msgid "<b>Save all documents</b><p>Save all open documents, prompting for additional information when necessary.</p>"
 msgstr ""
 
 #. +> trunk stable
+#: shell/documentcontroller.cpp:611
+msgid "Rever&t All"
+msgstr ""
+
+#. +> trunk stable
 #: shell/documentcontroller.cpp:613
-msgid "Rever&t All"
-msgstr ""
-
-#. +> trunk stable
-#: shell/documentcontroller.cpp:615
 msgid "Revert all open documents"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:616
+#: shell/documentcontroller.cpp:614
 msgid "<b>Revert all documents</b><p>Revert all open documents, returning to the previously saved state.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:622
+#: shell/documentcontroller.cpp:620
 #, fuzzy
 msgid "&Close"
@@ -1997,15 +1997,15 @@
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:624 sublime/container.cpp:442
+#: shell/documentcontroller.cpp:622 sublime/container.cpp:442
 msgid "Close File"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:625
+#: shell/documentcontroller.cpp:623
 msgid "<b>Close File</b><p>Closes current file.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:630
+#: shell/documentcontroller.cpp:628
 #, fuzzy
 msgid "Clos&e All"
@@ -2013,25 +2013,25 @@
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:632
+#: shell/documentcontroller.cpp:630
 msgid "Close all open documents"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:633
+#: shell/documentcontroller.cpp:631
 msgid "<b>Close all documents</b><p>Close all open documents, prompting for additional information when necessary.</p>"
 msgstr ""
 
 #. +> trunk stable
+#: shell/documentcontroller.cpp:637
+msgid "Close All Ot&hers"
+msgstr ""
+
+#. +> trunk stable
 #: shell/documentcontroller.cpp:639
-msgid "Close All Ot&hers"
-msgstr ""
-
-#. +> trunk stable
-#: shell/documentcontroller.cpp:641
 msgid "Close all other documents"
 msgstr ""
 
 #. +> trunk stable
-#: shell/documentcontroller.cpp:642
+#: shell/documentcontroller.cpp:640
 msgid "<b>Close all other documents</b><p>Close all open documents, with the exception of the currently active document.</p>"
 msgstr ""
@@ -2993,5 +2993,5 @@
 
 #. +> trunk stable
-#: shell/session.cpp:125
+#: shell/session.cpp:128
 #, fuzzy
 msgid "(no projects)"
@@ -2999,10 +2999,10 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:210
+#: shell/sessioncontroller.cpp:214
 msgid "The current session and all contained settings will be deleted. The projects will stay unaffected. Do you really want to continue?"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:222
+#: shell/sessioncontroller.cpp:226
 #, fuzzy
 msgid "Rename Session"
@@ -3010,10 +3010,10 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:226
+#: shell/sessioncontroller.cpp:230
 msgid "New Session Name"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:246
+#: shell/sessioncontroller.cpp:250
 #, fuzzy
 msgid "The selected session is already active in another running instance"
@@ -3021,5 +3021,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:397
+#: shell/sessioncontroller.cpp:401
 #, fuzzy
 msgid "Recover"
@@ -3027,5 +3027,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:401
+#: shell/sessioncontroller.cpp:405
 #, kde-format
 msgctxt "%1: date of the last snapshot"
@@ -3034,5 +3034,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:403
+#: shell/sessioncontroller.cpp:407
 #, fuzzy
 msgid "Crash Recovery"
@@ -3040,5 +3040,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:433
+#: shell/sessioncontroller.cpp:437
 #, fuzzy, kde-format
 msgid "Could not recover %1, the recovery file is empty"
@@ -3046,5 +3046,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:433
+#: shell/sessioncontroller.cpp:437
 #, fuzzy
 msgid "Recovery"
@@ -3052,5 +3052,5 @@
 
 #. +> trunk
-#: shell/sessioncontroller.cpp:551
+#: shell/sessioncontroller.cpp:555
 #, kde-format
 msgid "Failed to write recovery copies to %1. Please make sure that your home directory is writable and not full. This application requires available space in the home directory to run stable. You may experience application crashes until you free up some space."
@@ -3058,5 +3058,5 @@
 
 #. +> trunk
-#: shell/sessioncontroller.cpp:552
+#: shell/sessioncontroller.cpp:556
 #, fuzzy
 msgid "Recovery Error"
@@ -3064,25 +3064,25 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:604
+#: shell/sessioncontroller.cpp:608
 msgid "Start New Session"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:605
+#: shell/sessioncontroller.cpp:609
 msgid "Start a new KDevelop instance with an empty session"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:609
+#: shell/sessioncontroller.cpp:613
 msgid "Rename Session..."
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:613
+#: shell/sessioncontroller.cpp:617
 msgid "Delete Session..."
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:617
+#: shell/sessioncontroller.cpp:621
 #, fuzzy
 msgid "Quit"
@@ -3090,20 +3090,20 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:623
+#: shell/sessioncontroller.cpp:627
 msgid "Configure Sessions..."
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:624
+#: shell/sessioncontroller.cpp:628
 msgid "Create/Delete/Activate Sessions"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:625
+#: shell/sessioncontroller.cpp:629
 msgid "<b>Configure Sessions</b><p>Shows a dialog to Create/Delete Sessions and set a new active session.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:778
+#: shell/sessioncontroller.cpp:788
 #, kde-format
 msgid "Copy of %1"
@@ -3111,6 +3111,6 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:894 shell/sessioncontroller.cpp:969
-#: shell/sessioncontroller.cpp:992
+#: shell/sessioncontroller.cpp:904 shell/sessioncontroller.cpp:979
+#: shell/sessioncontroller.cpp:1002
 #, fuzzy
 msgid "Create New Session"
@@ -3118,5 +3118,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:902
+#: shell/sessioncontroller.cpp:912
 #, kde-format
 msgid "[running, pid %1, app %2, host %3]"
@@ -3124,5 +3124,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:927
+#: shell/sessioncontroller.cpp:937
 #, fuzzy
 msgid "Identity"
@@ -3130,5 +3130,5 @@
 
 #. +> trunk stable
-#: shell/sessioncontroller.cpp:928
+#: shell/sessioncontroller.cpp:938
 #, fuzzy
 msgid "Contents"
@@ -4105,55 +4105,55 @@
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:217
+#: util/duchainify/main.cpp:218
 msgid "duchainify"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:218
+#: util/duchainify/main.cpp:219
 msgid "Duchain builder application"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:219
+#: util/duchainify/main.cpp:220
 msgid "(c) 2009 David Nolden"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:222
+#: util/duchainify/main.cpp:223
 msgid "directory"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:224
+#: util/duchainify/main.cpp:225
 msgid "Show warnings"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:225
+#: util/duchainify/main.cpp:226
 msgid "Show warnings and debug output"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:226
+#: util/duchainify/main.cpp:227
 msgid "Enforce an update of the top-contexts corresponding to the given files"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:227
+#: util/duchainify/main.cpp:228
 msgid "Enforce an update of the top-contexts corresponding to the given files and all included files"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:228
+#: util/duchainify/main.cpp:229
 msgid "Number of threads to use"
 msgstr ""
 
 #. +> trunk stable
-#: util/duchainify/main.cpp:229
+#: util/duchainify/main.cpp:230
 msgid "Features to build. Options: empty, simplified-visible-declarations, visible-declarations (default), all-declarations, all-declarations-and-uses, all-declarations-and-uses-and-AST"
 msgstr ""
 
 #. +> trunk
-#: util/duchainify/main.cpp:230
+#: util/duchainify/main.cpp:231
 #, fuzzy
 msgid "Print problems encountered during parsing"