Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 1163)
@@ -5,4 +5,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -10,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:24+0200\n"
-"PO-Revision-Date: 2011-03-12 12:13+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-07-22 16:56+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,5 +18,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -50,8 +52,12 @@
 msgid ""
 "Enable this option if you do not have a lot of disk space.\n"
-"Be careful: this will delete the folder named <filename>.thumbnails</filename> in your home folder, deleting all thumbnails previously generated by Gwenview and other applications."
+"Be careful: this will delete the folder named <filename>.thumbnails</filename>"
+" in your home folder, deleting all thumbnails previously generated by "
+"Gwenview and other applications."
 msgstr ""
 "UkljuÄite ovu opciju ako na disku nemate puno mjesta.\n"
-"Budite oprezni: ovo Äe izbrisati mapu naziva <filename>.thumbnails</filename> u vaÅ¡oj Osobnoj mapi Å¡to Äe izbrisati sve sliÄice koje je prethodno stvorio Gwenview i ostale aplikacije."
+"Budite oprezni: ovo Äe izbrisati mapu naziva <filename>.thumbnails</filename> "
+"u vaÅ¡oj Osobnoj mapi Å¡to Äe izbrisati sve sliÄice koje je prethodno stvorio "
+"Gwenview i ostale aplikacije."
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -84,19 +90,16 @@
 #. +> trunk stable
 #: app/documentpanel.cpp:273
-#, fuzzy
 msgid "Trash"
-msgstr "SmeÄe"
+msgstr "U smeÄe"
 
 #. +> trunk stable
 #: app/documentpanel.cpp:274
-#, fuzzy
 msgid "Deselect"
-msgstr "Ukloni odabirdabirdabir"
+msgstr "Ukloni odabir"
 
 #. +> trunk stable
 #: app/documentpanel.cpp:304 app/documentpanel.cpp:421
-#, fuzzy
 msgid "Synchronize"
-msgstr "Sinkroniziranje"
+msgstr "Sinkroniziraj"
 
 #. +> trunk stable
@@ -122,10 +125,12 @@
 #: app/documentpanel.cpp:681
 msgctxt "@info"
-msgid "This image has been modified. Reloading it will discard all your changes."
-msgstr "Ova je slika izmijenjena. Ponovnim Äe se uÄitavanjem odbaciti sve vaÅ¡e izmjene."
+msgid ""
+"This image has been modified. Reloading it will discard all your changes."
+msgstr ""
+"Ova je slika izmijenjena. Ponovnim Äe se uÄitavanjem odbaciti sve vaÅ¡e "
+"izmjene."
 
 #. +> trunk stable
 #: app/fileoperations.cpp:57
-#, fuzzy
 #| msgid "Copy To"
 msgctxt "@title:window"
@@ -141,5 +146,4 @@
 #. +> trunk stable
 #: app/fileoperations.cpp:61
-#, fuzzy
 #| msgid "Move To"
 msgctxt "@title:window"
@@ -155,5 +159,4 @@
 #. +> trunk stable
 #: app/fileoperations.cpp:65
-#, fuzzy
 #| msgid "Link To"
 msgctxt "@title:window"
@@ -189,5 +192,4 @@
 #. +> trunk stable
 #: app/fileoperations.cpp:190
-#, fuzzy
 #| msgid "Rename"
 msgctxt "@title:window"
@@ -257,5 +259,4 @@
 #. +> trunk stable
 #: app/fileopscontextmanageritem.cpp:218
-#, fuzzy
 msgid "Restore"
 msgstr "Vrati"
@@ -545,5 +546,4 @@
 #. +> trunk stable
 #: app/imagemetainfodialog.cpp:120
-#, fuzzy
 #| msgid "Meta Information"
 msgctxt "@title:window"
@@ -678,5 +678,6 @@
 #: app/infocontextmanageritem.cpp:165
 #, kde-format
-msgctxt "@item:intext %1 is a key, we append a colon to it. A value is displayed after"
+msgctxt ""
+"@item:intext %1 is a key, we append a colon to it. A value is displayed after"
 msgid "%1:"
 msgstr "%1:"
@@ -813,7 +814,6 @@
 #. +> trunk stable
 #: app/kipiinterface.cpp:233
-#, fuzzy
 msgid "Loading..."
-msgstr "UÄitavanjeâŠ"
+msgstr "UÄitavam..."
 
 #. +> trunk stable
@@ -1043,5 +1043,7 @@
 #: app/saveallhelper.cpp:107
 #, kde-format
-msgctxt "@info %1 is the name of the document which failed to save, %2 is the reason for the failure"
+msgctxt ""
+"@info %1 is the name of the document which failed to save, %2 is the reason "
+"for the failure"
 msgid "<filename>%1</filename>: %2"
 msgstr "<filename>%1</filename>: %2"
@@ -1049,6 +1051,10 @@
 #. +> trunk stable
 #: app/savebar.cpp:85
-msgid "You have modified many images. To avoid memory problems, you should save your changes."
-msgstr "Izmijenili ste mnogo slika. Kako biste izbjegli probleme s memorijom, trebali biste spremiti vaÅ¡e izmjene."
+msgid ""
+"You have modified many images. To avoid memory problems, you should save your "
+"changes."
+msgstr ""
+"Izmijenili ste mnogo slika. Kako biste izbjegli probleme s memorijom, trebali "
+"biste spremiti vaÅ¡e izmjene."
 
 #. +> trunk stable
@@ -1202,6 +1208,10 @@
 #. +> trunk stable
 #: app/startpage.ui:138
-msgid "Browsing by tags is not available. Make sure Nepomuk is properly installed on your computer."
-msgstr "Pregledavanje po oznakama nije dostupno. Provjerite je li Nepomuk ispravno instaliran na vaÅ¡e raÄunalo."
+msgid ""
+"Browsing by tags is not available. Make sure Nepomuk is properly installed on "
+"your computer."
+msgstr ""
+"Pregledavanje po oznakama nije dostupno. Provjerite je li Nepomuk ispravno "
+"instaliran na vaÅ¡e raÄunalo."
 
 #. +> trunk stable
@@ -1336,5 +1346,6 @@
 #, kde-format
 msgid "One document has been skipped because it had already been imported."
-msgid_plural "%1 documents have been skipped because they had already been imported."
+msgid_plural ""
+"%1 documents have been skipped because they had already been imported."
 msgstr[0] "Izostavljen je %1 dokument jer je veÄ bio uveÅŸen."
 msgstr[1] "Izostavljena su %1 dokumenta jer su veÄ bili uveÅŸeni."
@@ -1344,9 +1355,15 @@
 #: importer/importdialog.cpp:84
 #, kde-format
-msgid "One of them has been renamed because another document with the same name had already been imported."
-msgid_plural "%1 of them have been renamed because other documents with the same name had already been imported."
+msgid ""
+"One of them has been renamed because another document with the same name had "
+"already been imported."
+msgid_plural ""
+"%1 of them have been renamed because other documents with the same name had "
+"already been imported."
 msgstr[0] "%1 je preimenovan jer su drugi dokumenti istih imena veÄ uvezeni."
-msgstr[1] "Njih %1 je preimenovano jer su drugi dokumenti istih imena veÄ uvezeni."
-msgstr[2] "Njih %1 je preimenovano jer su drugi dokumenti istih imena veÄ uvezeni."
+msgstr[1] ""
+"Njih %1 je preimenovano jer su drugi dokumenti istih imena veÄ uvezeni."
+msgstr[2] ""
+"Njih %1 je preimenovano jer su drugi dokumenti istih imena veÄ uvezeni."
 
 #. +> trunk stable
@@ -1380,5 +1397,4 @@
 #. +> trunk stable
 #: importer/importdialog.cpp:111
-#, fuzzy
 #| msgid "Import Finished"
 msgctxt "@title:window"
@@ -1484,5 +1500,6 @@
 #: importer/importerconfigdialog.ui:89
 msgid "<i>Type text or click the items below to customize the format</i>"
-msgstr "<i>Unesite tekst ili niÅŸe kliknite na stavke kako bi prilagodili oblik</i>"
+msgstr ""
+"<i>Unesite tekst ili niÅŸe kliknite na stavke kako bi prilagodili oblik</i>"
 
 #. +> trunk stable
@@ -1586,10 +1603,9 @@
 #. +> trunk stable
 #: lib/document/document.cpp:231
-#, fuzzy
 #| msgctxt "@info"
 #| msgid "Gwenview cannot edit this kind of image."
 msgctxt "@info"
 msgid "Gwenview cannot save this kind of documents."
-msgstr "Gwenview ne moÅŸe urediti ovu vrstu slika."
+msgstr "Gwenview ne moÅŸe spremiti ovu vrstu dokumenata."
 
 #. +> trunk stable
@@ -1602,5 +1618,5 @@
 #. +> trunk stable
 #: lib/document/loadingdocumentimpl.cpp:299
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info"
 msgid "Could not open file %1"
@@ -1629,6 +1645,10 @@
 #, kde-format
 msgctxt "@info"
-msgid "Could not open file for writing, check that you have the necessary rights in <filename>%1</filename>."
-msgstr "Nije moguÄe otvoriti datoteku za pisanje. Provjerite imate li potrebna prava u <filename>%1</filename>."
+msgid ""
+"Could not open file for writing, check that you have the necessary rights in "
+"<filename>%1</filename>."
+msgstr ""
+"Nije moguÄe otvoriti datoteku za pisanje. Provjerite imate li potrebna prava "
+"u <filename>%1</filename>."
 
 #. +> trunk stable
@@ -1636,6 +1656,10 @@
 #, kde-format
 msgctxt "@info"
-msgid "Could not overwrite file, check that you have the necessary rights to write in <filename>%1</filename>."
-msgstr "Nije moguÄe prepisati datoteku. Provjerite imate li potreba prava za pisanje u <filename>%1</filename>."
+msgid ""
+"Could not overwrite file, check that you have the necessary rights to write "
+"in <filename>%1</filename>."
+msgstr ""
+"Nije moguÄe prepisati datoteku. Provjerite imate li potreba prava za pisanje "
+"u <filename>%1</filename>."
 
 #. +> trunk stable
@@ -1663,5 +1687,7 @@
 #. +> trunk stable
 #: lib/documentview/documentviewcontroller.cpp:67
-msgctxt "@action:button Zoom to original size, shown in status bar, keep it short please"
+msgctxt ""
+"@action:button Zoom to original size, shown in status bar, keep it short "
+"please"
 msgid "100%"
 msgstr "100%"
@@ -1904,9 +1930,8 @@
 #. +> trunk stable
 #: lib/resize/resizeimageoperation.cpp:69
-#, fuzzy
 #| msgid "Resize"
 msgctxt "(qtundo-format)"
 msgid "Resize"
-msgstr "Promjeni veliÄinu"
+msgstr "Promijeni veliÄinu"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, ResizeImageWidget)
@@ -1959,5 +1984,4 @@
 #. +> trunk stable
 #: lib/transformimageoperation.cpp:66
-#, fuzzy
 #| msgid "Rotate Right"
 msgctxt "(qtundo-format)"
@@ -1967,5 +1991,4 @@
 #. +> trunk stable
 #: lib/transformimageoperation.cpp:69
-#, fuzzy
 #| msgid "Rotate Left"
 msgctxt "(qtundo-format)"
@@ -1975,5 +1998,4 @@
 #. +> trunk stable
 #: lib/transformimageoperation.cpp:72
-#, fuzzy
 #| msgid "Mirror"
 msgctxt "(qtundo-format)"
@@ -1983,5 +2005,4 @@
 #. +> trunk stable
 #: lib/transformimageoperation.cpp:75
-#, fuzzy
 #| msgid "Flip"
 msgctxt "(qtundo-format)"
@@ -1991,5 +2012,4 @@
 #. +> trunk stable
 #: lib/transformimageoperation.cpp:80
-#, fuzzy
 #| msgid "Transform"
 msgctxt "(qtundo-format)"